View Issue Details

IDProjectCategoryView StatusLast Update
0016135CentOS-7gnome-shellpublic2019-06-02 13:31
Reporterkimyx 
PriorityhighSeveritycrashReproducibilityalways
Status newResolutionopen 
PlatformlinuxOScentosOS Version7.6.1810
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0016135: gnome-shell crashes under VirtualBox, can recover with vbox reset
DescriptionI'm running Centos 7 in a virtualbox VM with a Windows 10 host. This has run successfully for a couple of years, but started crashing after a recent yum update.

It worked as of kernel version 3.10.0-862.14.4.
It now fails as of kernel 3.10.0-957.12.2.

Installed Packages
Name : gnome-shell
Arch : x86_64
Version : 3.28.3
Release : 6.el7

When vbox boots the machine, the boot log scrolls by with no errors. However, shortly thereafter the screen goes black and no login screen appears. I eventually discovered that immediately using the vbox Machine/Reset menu item will warm-boot the VM and then it comes up successfully. However, if I look in /var/log/messages, there are still a number of errors related to gnome-shell, both on the crashed boot and on the one that comes up "successfully". Once the machine is started the second time, it seems fully functional.

There are so many errors in the messages log I'm not sure where to start on workarounds. Log extract is attached. I have the abrt dump in a zip file but it's too big to attach here. If there's some section of it you'd like, let me know.
Steps To ReproduceStart VM and wait.
Additional InformationThe physical machine is a Dell Precision 5510 laptop running Windows 10. It uses Intel graphics HD P530 hardware plus NVIDIA Quadro M1000M render support. VirtualBox is the latest version 5.2.30.

In the Centos VM, it reports the graphics driver like this:

[root@kkokkonen log]# lspci
00:02.0 VGA compatible controller: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter
TagsNo tags attached.
abrt_hash4964cb314bf0513373d0b02e8ea96448663470d6
URL

Activities

kimyx

kimyx

2019-06-01 15:57

reporter  

gnome_shell_error2.txt (139,743 bytes)
# /var/log/messages from cold boot
...
Jun  1 09:14:18 kkokkonen kernel: VBoxService 5.2.30 r130521 (verbosity: 0) linux.amd64 (May 13 2019 15:16:17) release log#01200:00:00.000165 main     Log opened 2019-06-01T15:14:18.557612000Z
Jun  1 09:14:18 kkokkonen kernel: 00:00:00.000288 main     OS Product: Linux
Jun  1 09:14:18 kkokkonen kernel: 00:00:00.000321 main     OS Release: 3.10.0-957.12.2.el7.x86_64
Jun  1 09:14:18 kkokkonen kernel: 00:00:00.000348 main     OS Version: #1 SMP Tue May 14 21:24:32 UTC 2019
Jun  1 09:14:18 kkokkonen kernel: 00:00:00.000372 main     Executable: /opt/VBoxGuestAdditions-5.2.30/sbin/VBoxService#01200:00:00.000373 main     Process ID: 7513#01200:00:00.000373 main     Package type: LINUX_64BITS_GENERIC
Jun  1 09:14:18 kkokkonen kernel: 00:00:00.003396 main     5.2.30 r130521 started. Verbose level = 0
Jun  1 09:14:18 kkokkonen vboxadd-service.sh: VirtualBox Guest Addition service started.
Jun  1 09:14:18 kkokkonen systemd: Started vboxadd-service.service.
Jun  1 09:14:18 kkokkonen systemd: Started GNOME Display Manager.
Jun  1 09:14:18 kkokkonen systemd: Created slice User Slice of gdm.
Jun  1 09:14:18 kkokkonen systemd: Started Session c1 of user gdm.
Jun  1 09:14:18 kkokkonen systemd-logind: New session c1 of user gdm.
Jun  1 09:14:19 kkokkonen org.a11y.Bus: Activating service name='org.a11y.atspi.Registry'
Jun  1 09:14:19 kkokkonen org.a11y.Bus: Successfully activated service 'org.a11y.atspi.Registry'
Jun  1 09:14:19 kkokkonen org.a11y.atspi.Registry: SpiRegistry daemon is running with well-known name - org.a11y.atspi.Registry
Jun  1 09:14:19 kkokkonen gnome-session: gnome-session-check-accelerated: GL Helper exited with code 512
Jun  1 09:14:19 kkokkonen gnome-session: libEGL warning: DRI2: failed to authenticate
Jun  1 09:14:19 kkokkonen gnome-session: gnome-session-check-accelerated: GLES Helper exited with code 512
Jun  1 09:14:19 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:14:19 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:14:19 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:14:19 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:14:19 kkokkonen dbus[3745]: [system] Activating via systemd: service name='org.freedesktop.UPower' unit='upower.service'
Jun  1 09:14:19 kkokkonen systemd: Starting Daemon for power management...
Jun  1 09:14:19 kkokkonen dbus[3745]: [system] Successfully activated service 'org.freedesktop.UPower'
Jun  1 09:14:19 kkokkonen systemd: Started Daemon for power management.
Jun  1 09:14:19 kkokkonen kernel: gnome-shell[8166]: segfault at 8 ip 00007fa6f03a21f0 sp 00007ffc96de1738 error 4 in libmutter-2.so.0.0.0[7fa6f0331000+16c000]
Jun  1 09:14:19 kkokkonen abrt-hook-ccpp: Process 8166 (gnome-shell) of user 42 killed by SIGSEGV - dumping core
Jun  1 09:14:20 kkokkonen gnome-session-binary[7807]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jun  1 09:14:20 kkokkonen gnome-session: gnome-session-binary[7807]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jun  1 09:14:20 kkokkonen kernel: gnome-shell[8586]: segfault at 8 ip 00007fead88051f0 sp 00007ffc20d818c8 error 4 in libmutter-2.so.0.0.0[7fead8794000+16c000]
Jun  1 09:14:20 kkokkonen abrt-hook-ccpp: Process 8586 (gnome-shell) of user 42 killed by SIGSEGV - ignoring (repeated crash)
Jun  1 09:14:20 kkokkonen abrt-server: Duplicate: core backtrace
Jun  1 09:14:20 kkokkonen abrt-server: DUP_OF_DIR: /var/spool/abrt/ccpp-2019-05-30-07:45:09-8074
Jun  1 09:14:20 kkokkonen gnome-session-binary[7807]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jun  1 09:14:20 kkokkonen gnome-session-binary: Unrecoverable failure in required component org.gnome.Shell.desktop
Jun  1 09:14:20 kkokkonen gnome-session: gnome-session-binary[7807]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jun  1 09:14:20 kkokkonen gnome-session: gnome-session-binary[7807]: WARNING: App 'org.gnome.Shell.desktop' respawning too quickly
Jun  1 09:14:20 kkokkonen gnome-session-binary[7807]: WARNING: App 'org.gnome.Shell.desktop' respawning too quickly
Jun  1 09:14:20 kkokkonen abrt-server: Deleting problem directory ccpp-2019-06-01-09:14:19-8166 (dup of ccpp-2019-05-30-07:45:09-8074)
Jun  1 09:14:20 kkokkonen journal: Cannot open display: 
Jun  1 09:14:20 kkokkonen dbus[3745]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Jun  1 09:14:20 kkokkonen journal: Failed to get current display configuration state: GDBus.Error:org.freedesktop.DBus.Error.NameHasNoOwner: Name "org.gnome.Mutter.DisplayConfig" does not exist
Jun  1 09:14:20 kkokkonen dbus[3745]: [system] Activating via systemd: service name='org.freedesktop.locale1' unit='dbus-org.freedesktop.locale1.service'
Jun  1 09:14:20 kkokkonen dbus[3745]: [system] Successfully activated service 'org.freedesktop.problems'
Jun  1 09:14:20 kkokkonen systemd: Starting Locale Service...
Jun  1 09:14:20 kkokkonen dbus[3745]: [system] Successfully activated service 'org.freedesktop.locale1'
Jun  1 09:14:20 kkokkonen systemd: Started Locale Service.
Jun  1 09:14:20 kkokkonen spice-vdagent[8992]: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0
Jun  1 09:14:20 kkokkonen gnome-session-binary[7807]: WARNING: App 'spice-vdagent.desktop' exited with code 1
Jun  1 09:14:20 kkokkonen gnome-session-binary: Entering running state
Jun  1 09:14:20 kkokkonen gnome-session: gnome-session-binary[7807]: WARNING: App 'spice-vdagent.desktop' exited with code 1
Jun  1 09:14:20 kkokkonen rtkit-daemon[3772]: Successfully made thread 9011 of process 9011 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
Jun  1 09:14:20 kkokkonen pulseaudio[9011]: [pulseaudio] alsa-util.c: Disabling timer-based scheduling because running inside a VM.
Jun  1 09:14:20 kkokkonen pulseaudio[9011]: [pulseaudio] sink.c: Default and alternate sample rates are the same.
Jun  1 09:14:20 kkokkonen rtkit-daemon[3772]: Successfully made thread 9120 of process 9011 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
Jun  1 09:14:20 kkokkonen pulseaudio[9011]: [pulseaudio] alsa-util.c: Disabling timer-based scheduling because running inside a VM.
Jun  1 09:14:20 kkokkonen pulseaudio[9011]: [pulseaudio] source.c: Default and alternate sample rates are the same.
Jun  1 09:14:20 kkokkonen rtkit-daemon[3772]: Successfully made thread 9134 of process 9011 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
Jun  1 09:14:21 kkokkonen abrt-server: Email address of sender was not specified. Would you like to do so now? If not, 'user@localhost' is to be used [y/N] 
Jun  1 09:14:21 kkokkonen abrt-server: Email address of receiver was not specified. Would you like to do so now? If not, 'root@localhost' is to be used [y/N] 
Jun  1 09:14:21 kkokkonen abrt-server: Sending an email...
Jun  1 09:14:21 kkokkonen abrt-server: Sending a notification email to: root@localhost
Jun  1 09:14:21 kkokkonen abrt-server: Email was sent to: root@localhost
Jun  1 09:14:22 kkokkonen dracut: *** Including module: lvm ***
Jun  1 09:14:22 kkokkonen dracut: Skipping udev rule: 64-device-mapper.rules
Jun  1 09:14:22 kkokkonen dracut: Skipping udev rule: 56-lvm.rules
Jun  1 09:14:22 kkokkonen dracut: Skipping udev rule: 60-persistent-storage-lvm.rules
Jun  1 09:14:22 kkokkonen dracut: *** Including module: qemu ***
Jun  1 09:14:22 kkokkonen dracut: *** Including module: fstab-sys ***
Jun  1 09:14:22 kkokkonen dracut: *** Including module: rootfs-block ***
Jun  1 09:14:22 kkokkonen dracut: *** Including module: terminfo ***
Jun  1 09:14:22 kkokkonen dracut: *** Including module: udev-rules ***
Jun  1 09:14:22 kkokkonen dracut: Skipping udev rule: 40-redhat-cpu-hotplug.rules
Jun  1 09:14:22 kkokkonen dracut: Skipping udev rule: 91-permissions.rules
Jun  1 09:14:22 kkokkonen dracut: *** Including module: biosdevname ***
Jun  1 09:14:22 kkokkonen dracut: *** Including module: systemd ***
Jun  1 09:14:23 kkokkonen dracut: *** Including module: usrmount ***
Jun  1 09:14:23 kkokkonen dracut: *** Including module: base ***
Jun  1 09:14:23 kkokkonen dracut: *** Including module: fs-lib ***
Jun  1 09:14:23 kkokkonen dracut: *** Including module: kdumpbase ***
Jun  1 09:14:23 kkokkonen dracut: *** Including module: microcode_ctl-fw_dir_override ***
Jun  1 09:14:23 kkokkonen dracut:  microcode_ctl module: mangling fw_dir
Jun  1 09:14:23 kkokkonen dracut:    microcode_ctl: reset fw_dir to "/lib/firmware/updates /lib/firmware"
Jun  1 09:14:23 kkokkonen dracut:    microcode_ctl: processing data directory  "/usr/share/microcode_ctl/ucode_with_caveats/intel-06-4f-01"...
Jun  1 09:14:23 kkokkonen dracut:    microcode_ctl: kernel version "3.10.0-957.12.2.el7.x86_64" failed early load check for "intel-06-4f-01", skipping
Jun  1 09:14:23 kkokkonen dracut:    microcode_ctl: processing data directory  "/usr/share/microcode_ctl/ucode_with_caveats/intel"...
Jun  1 09:14:23 kkokkonen dracut:    microcode_ctl: intel: Host-Only mode is enabled and "intel-ucode/06-5e-03" matches "intel-ucode/*"
Jun  1 09:14:23 kkokkonen dracut:      microcode_ctl: intel: caveats check for kernel version "3.10.0-957.12.2.el7.x86_64" passed, adding "/usr/share/microcode_ctl/ucode_with_caveats/intel" to fw_dir variable
Jun  1 09:14:23 kkokkonen dracut:    microcode_ctl: final fw_dir: "/usr/share/microcode_ctl/ucode_with_caveats/intel /lib/firmware/updates /lib/firmware"
Jun  1 09:14:23 kkokkonen dracut: *** Including module: shutdown ***
Jun  1 09:14:23 kkokkonen dracut: *** Including modules done ***
Jun  1 09:14:23 kkokkonen dracut: *** Installing kernel module dependencies and firmware ***
Jun  1 09:14:24 kkokkonen dracut: *** Installing kernel module dependencies and firmware done ***
Jun  1 09:14:24 kkokkonen dracut: *** Resolving executable dependencies ***
Jun  1 09:14:24 kkokkonen dracut: *** Resolving executable dependencies done***
Jun  1 09:14:24 kkokkonen dracut: *** Hardlinking files ***
Jun  1 09:14:24 kkokkonen dracut: *** Hardlinking files done ***
Jun  1 09:14:24 kkokkonen dracut: *** Stripping files ***
Jun  1 09:14:24 kkokkonen dracut: *** Stripping files done ***
Jun  1 09:14:24 kkokkonen dracut: *** Generating early-microcode cpio image contents ***
Jun  1 09:14:25 kkokkonen dracut: *** Constructing GenuineIntel.bin ****
Jun  1 09:14:25 kkokkonen dracut: *** Store current command line parameters ***
Jun  1 09:14:25 kkokkonen dracut: *** Creating image file ***
Jun  1 09:14:25 kkokkonen dracut: *** Creating microcode section ***
Jun  1 09:14:25 kkokkonen dracut: *** Created microcode section ***
Jun  1 09:14:30 kkokkonen dracut: *** Creating image file done ***
Jun  1 09:14:32 kkokkonen dracut: *** Creating initramfs image file '/boot/initramfs-3.10.0-957.12.2.el7.x86_64kdump.img' done ***

----------------------------------------------------------------------------------------------------------------
# used vbox Machine/Reset command

Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys cpuset
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys cpu
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys cpuacct
Jun  1 09:14:49 kkokkonen kernel: Linux version 3.10.0-957.12.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Tue May 14 21:24:32 UTC 2019
Jun  1 09:14:49 kkokkonen kernel: Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
Jun  1 09:14:49 kkokkonen kernel: e820: BIOS-provided physical RAM map:
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000dffeffff] usable
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x00000000dfff0000-0x00000000dfffffff] ACPI data
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
Jun  1 09:14:49 kkokkonen kernel: BIOS-e820: [mem 0x0000000100000000-0x00000006136fffff] usable
Jun  1 09:14:49 kkokkonen kernel: NX (Execute Disable) protection: active
Jun  1 09:14:49 kkokkonen kernel: SMBIOS 2.5 present.
Jun  1 09:14:49 kkokkonen kernel: DMI: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
Jun  1 09:14:49 kkokkonen kernel: Hypervisor detected: KVM
Jun  1 09:14:49 kkokkonen kernel: e820: last_pfn = 0x613700 max_arch_pfn = 0x400000000
Jun  1 09:14:49 kkokkonen kernel: PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
Jun  1 09:14:49 kkokkonen kernel: CPU MTRRs all blank - virtualized system.
Jun  1 09:14:49 kkokkonen kernel: e820: last_pfn = 0xdfff0 max_arch_pfn = 0x400000000
Jun  1 09:14:49 kkokkonen kernel: found SMP MP-table at [mem 0x0009fff0-0x0009ffff] mapped at [ffffffffff200ff0]
Jun  1 09:14:49 kkokkonen kernel: RAMDISK: [mem 0x34476000-0x36232fff]
Jun  1 09:14:49 kkokkonen kernel: Early table checksum verification disabled
Jun  1 09:14:49 kkokkonen kernel: ACPI: RSDP 00000000000e0000 00024 (v02 VBOX  )
Jun  1 09:14:49 kkokkonen kernel: ACPI: XSDT 00000000dfff0030 0003C (v01 VBOX   VBOXXSDT 00000001 ASL  00000061)
Jun  1 09:14:49 kkokkonen kernel: ACPI: FACP 00000000dfff00f0 000F4 (v04 VBOX   VBOXFACP 00000001 ASL  00000061)
Jun  1 09:14:49 kkokkonen kernel: ACPI: DSDT 00000000dfff0480 021FF (v02 VBOX   VBOXBIOS 00000002 INTL 20100528)
Jun  1 09:14:49 kkokkonen kernel: ACPI: FACS 00000000dfff0200 00040
Jun  1 09:14:49 kkokkonen kernel: ACPI: APIC 00000000dfff0240 0006C (v02 VBOX   VBOXAPIC 00000001 ASL  00000061)
Jun  1 09:14:49 kkokkonen kernel: ACPI: SSDT 00000000dfff02b0 001CC (v01 VBOX   VBOXCPUT 00000002 INTL 20100528)
Jun  1 09:14:49 kkokkonen kernel: No NUMA configuration found
Jun  1 09:14:49 kkokkonen kernel: Faking a node at [mem 0x0000000000000000-0x00000006136fffff]
Jun  1 09:14:49 kkokkonen kernel: NODE_DATA(0) allocated [mem 0x6136d9000-0x6136fffff]
Jun  1 09:14:49 kkokkonen kernel: Reserving 162MB of memory at 672MB for crashkernel (System RAM: 24374MB)
Jun  1 09:14:49 kkokkonen kernel: kvm-clock: cpu 0, msr 6:13688001, primary cpu clock
Jun  1 09:14:49 kkokkonen kernel: kvm-clock: Using msrs 4b564d01 and 4b564d00
Jun  1 09:14:49 kkokkonen kernel: kvm-clock: using sched offset of 49972773707 cycles
Jun  1 09:14:49 kkokkonen kernel: Zone ranges:
Jun  1 09:14:49 kkokkonen kernel:  DMA      [mem 0x00001000-0x00ffffff]
Jun  1 09:14:49 kkokkonen kernel:  DMA32    [mem 0x01000000-0xffffffff]
Jun  1 09:14:49 kkokkonen kernel:  Normal   [mem 0x100000000-0x6136fffff]
Jun  1 09:14:49 kkokkonen kernel: Movable zone start for each node
Jun  1 09:14:49 kkokkonen kernel: Early memory node ranges
Jun  1 09:14:49 kkokkonen kernel:  node   0: [mem 0x00001000-0x0009efff]
Jun  1 09:14:49 kkokkonen kernel:  node   0: [mem 0x00100000-0xdffeffff]
Jun  1 09:14:49 kkokkonen kernel:  node   0: [mem 0x100000000-0x6136fffff]
Jun  1 09:14:49 kkokkonen kernel: Initmem setup node 0 [mem 0x00001000-0x6136fffff]
Jun  1 09:14:49 kkokkonen kernel: ACPI: PM-Timer IO Port: 0x4008
Jun  1 09:14:49 kkokkonen kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Jun  1 09:14:49 kkokkonen kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Jun  1 09:14:49 kkokkonen kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
Jun  1 09:14:49 kkokkonen kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
Jun  1 09:14:49 kkokkonen kernel: ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
Jun  1 09:14:49 kkokkonen kernel: IOAPIC[0]: apic_id 4, version 32, address 0xfec00000, GSI 0-23
Jun  1 09:14:49 kkokkonen kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jun  1 09:14:49 kkokkonen kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
Jun  1 09:14:49 kkokkonen kernel: Using ACPI (MADT) for SMP configuration information
Jun  1 09:14:49 kkokkonen kernel: smpboot: Allowing 4 CPUs, 0 hotplug CPUs
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xdfff0000-0xdfffffff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xe0000000-0xfebfffff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xfee01000-0xfffbffff]
Jun  1 09:14:49 kkokkonen kernel: PM: Registered nosave memory: [mem 0xfffc0000-0xffffffff]
Jun  1 09:14:49 kkokkonen kernel: e820: [mem 0xe0000000-0xfebfffff] available for PCI devices
Jun  1 09:14:49 kkokkonen kernel: Booting paravirtualized kernel on KVM
Jun  1 09:14:49 kkokkonen kernel: setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
Jun  1 09:14:49 kkokkonen kernel: PERCPU: Embedded 38 pages/cpu @ffff94f553200000 s118784 r8192 d28672 u524288
Jun  1 09:14:49 kkokkonen kernel: PV qspinlock hash table entries: 256 (order: 0, 4096 bytes)
Jun  1 09:14:49 kkokkonen kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 6142365
Jun  1 09:14:49 kkokkonen kernel: Policy zone: Normal
Jun  1 09:14:49 kkokkonen kernel: Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
Jun  1 09:14:49 kkokkonen kernel: PID hash table entries: 4096 (order: 3, 32768 bytes)
Jun  1 09:14:49 kkokkonen kernel: x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
Jun  1 09:14:49 kkokkonen kernel: xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
Jun  1 09:14:49 kkokkonen kernel: Memory: 5504720k/25484288k available (7668k kernel code, 524744k absent, 673880k reserved, 6052k data, 1876k init)
Jun  1 09:14:49 kkokkonen kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Jun  1 09:14:49 kkokkonen kernel: x86/pti: Unmapping kernel while in userspace
Jun  1 09:14:49 kkokkonen kernel: Hierarchical RCU implementation.
Jun  1 09:14:49 kkokkonen kernel: #011RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
Jun  1 09:14:49 kkokkonen kernel: NR_IRQS:327936 nr_irqs:456 0
Jun  1 09:14:49 kkokkonen kernel: Console: colour VGA+ 80x25
Jun  1 09:14:49 kkokkonen kernel: console [tty0] enabled
Jun  1 09:14:49 kkokkonen kernel: allocated 100139008 bytes of page_cgroup
Jun  1 09:14:49 kkokkonen kernel: please try 'cgroup_disable=memory' option if you don't want memory cgroups
Jun  1 09:14:49 kkokkonen kernel: tsc: Detected 2808.000 MHz processor
Jun  1 09:14:49 kkokkonen kernel: Calibrating delay loop (skipped) preset value.. 5616.00 BogoMIPS (lpj=2808000)
Jun  1 09:14:49 kkokkonen kernel: pid_max: default: 32768 minimum: 301
Jun  1 09:14:49 kkokkonen kernel: Security Framework initialized
Jun  1 09:14:49 kkokkonen kernel: SELinux:  Initializing.
Jun  1 09:14:49 kkokkonen kernel: Yama: becoming mindful.
Jun  1 09:14:49 kkokkonen kernel: Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
Jun  1 09:14:49 kkokkonen kernel: Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
Jun  1 09:14:49 kkokkonen kernel: Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
Jun  1 09:14:49 kkokkonen kernel: Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys memory
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys devices
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys freezer
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys net_cls
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys blkio
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys perf_event
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys hugetlb
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys pids
Jun  1 09:14:49 kkokkonen kernel: Initializing cgroup subsys net_prio
Jun  1 09:14:49 kkokkonen kernel: mce: CPU supports 0 MCE banks
Jun  1 09:14:49 kkokkonen kernel: Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Jun  1 09:14:49 kkokkonen kernel: Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
Jun  1 09:14:49 kkokkonen kernel: tlb_flushall_shift: 6
Jun  1 09:14:49 kkokkonen kernel: Speculative Store Bypass: Vulnerable
Jun  1 09:14:49 kkokkonen kernel: FEATURE SPEC_CTRL Not Present
Jun  1 09:14:49 kkokkonen kernel: FEATURE IBPB_SUPPORT Not Present
Jun  1 09:14:49 kkokkonen kernel: Spectre V2 : Vulnerable: Retpoline without IBPB
Jun  1 09:14:49 kkokkonen kernel: MDS: Vulnerable: Clear CPU buffers attempted, no microcode
Jun  1 09:14:49 kkokkonen kernel: Freeing SMP alternatives: 28k freed
Jun  1 09:14:49 kkokkonen kernel: ACPI: Core revision 20130517
Jun  1 09:14:49 kkokkonen kernel: ACPI: All ACPI Tables successfully acquired
Jun  1 09:14:49 kkokkonen kernel: ftrace: allocating 29205 entries in 115 pages
Jun  1 09:14:49 kkokkonen kernel: Enabling x2apic
Jun  1 09:14:49 kkokkonen kernel: Enabled x2apic
Jun  1 09:14:49 kkokkonen kernel: Switched APIC routing to physical x2apic.
Jun  1 09:14:49 kkokkonen kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jun  1 09:14:49 kkokkonen kernel: smpboot: CPU0: Intel(R) Xeon(R) CPU E3-1505M v5 @ 2.80GHz (fam: 06, model: 5e, stepping: 03)
Jun  1 09:14:49 kkokkonen kernel: Performance Events: unsupported p6 CPU model 94 no PMU driver, software events only.
Jun  1 09:14:49 kkokkonen kernel: KVM setup paravirtual spinlock
Jun  1 09:14:49 kkokkonen kernel: kvm-clock: cpu 1, msr 6:13688041, secondary cpu clock
Jun  1 09:14:49 kkokkonen kernel: mce: CPU supports 0 MCE banks
Jun  1 09:14:49 kkokkonen kernel: kvm-clock: cpu 2, msr 6:13688081, secondary cpu clock
Jun  1 09:14:49 kkokkonen kernel: mce: CPU supports 0 MCE banks
Jun  1 09:14:49 kkokkonen kernel: smpboot: Booting Node   0, Processors  #1 #2 #3 OK
Jun  1 09:14:49 kkokkonen kernel: kvm-clock: cpu 3, msr 6:136880c1, secondary cpu clock
Jun  1 09:14:49 kkokkonen kernel: mce: CPU supports 0 MCE banks
Jun  1 09:14:49 kkokkonen kernel: Brought up 4 CPUs
Jun  1 09:14:49 kkokkonen kernel: smpboot: Max logical packages: 1
Jun  1 09:14:49 kkokkonen kernel: smpboot: Total of 4 processors activated (22464.00 BogoMIPS)
Jun  1 09:14:49 kkokkonen kernel: node 0 initialised, 4695236 pages in 63ms
Jun  1 09:14:49 kkokkonen kernel: devtmpfs: initialized
Jun  1 09:14:49 kkokkonen kernel: EVM: security.selinux
Jun  1 09:14:49 kkokkonen kernel: EVM: security.ima
Jun  1 09:14:49 kkokkonen kernel: EVM: security.capability
Jun  1 09:14:49 kkokkonen kernel: atomic64 test passed for x86-64 platform with CX8 and with SSE
Jun  1 09:14:49 kkokkonen kernel: pinctrl core: initialized pinctrl subsystem
Jun  1 09:14:49 kkokkonen kernel: RTC time: 15:14:48, date: 06/01/19
Jun  1 09:14:49 kkokkonen kernel: NET: Registered protocol family 16
Jun  1 09:14:49 kkokkonen kernel: ACPI: bus type PCI registered
Jun  1 09:14:49 kkokkonen kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Jun  1 09:14:49 kkokkonen kernel: PCI: Using configuration type 1 for base access
Jun  1 09:14:49 kkokkonen kernel: ACPI: Added _OSI(Module Device)
Jun  1 09:14:49 kkokkonen kernel: ACPI: Added _OSI(Processor Device)
Jun  1 09:14:49 kkokkonen kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Jun  1 09:14:49 kkokkonen kernel: ACPI: Added _OSI(Processor Aggregator Device)
Jun  1 09:14:49 kkokkonen kernel: ACPI: Added _OSI(Linux-Dell-Video)
Jun  1 09:14:49 kkokkonen kernel: ACPI: Executed 1 blocks of module-level executable AML code
Jun  1 09:14:49 kkokkonen kernel: ACPI: Interpreter enabled
Jun  1 09:14:49 kkokkonen kernel: ACPI: (supports S0 S5)
Jun  1 09:14:49 kkokkonen kernel: ACPI: Using IOAPIC for interrupt routing
Jun  1 09:14:49 kkokkonen kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Jun  1 09:14:49 kkokkonen kernel: ACPI: Enabled 2 GPEs in block 00 to 07
Jun  1 09:14:49 kkokkonen kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Jun  1 09:14:49 kkokkonen kernel: acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
Jun  1 09:14:49 kkokkonen kernel: acpi PNP0A03:00: _OSC: not requesting OS control; OS requires [ExtendedConfig ASPM ClockPM MSI]
Jun  1 09:14:49 kkokkonen kernel: acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
Jun  1 09:14:49 kkokkonen kernel: PCI host bridge to bus 0000:00
Jun  1 09:14:49 kkokkonen kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
Jun  1 09:14:49 kkokkonen kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Jun  1 09:14:49 kkokkonen kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Jun  1 09:14:49 kkokkonen kernel: pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfdffffff window]
Jun  1 09:14:49 kkokkonen kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:07.0: quirk: [io  0x4000-0x403f] claimed by PIIX4 ACPI
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:07.0: quirk: [io  0x4100-0x410f] claimed by PIIX4 SMB
Jun  1 09:14:49 kkokkonen kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 5 9 10 *11)
Jun  1 09:14:49 kkokkonen kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 *10 11)
Jun  1 09:14:49 kkokkonen kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 5 *9 10 11)
Jun  1 09:14:49 kkokkonen kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 9 10 *11)
Jun  1 09:14:49 kkokkonen kernel: vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Jun  1 09:14:49 kkokkonen kernel: vgaarb: loaded
Jun  1 09:14:49 kkokkonen kernel: vgaarb: bridge control possible 0000:00:02.0
Jun  1 09:14:49 kkokkonen kernel: SCSI subsystem initialized
Jun  1 09:14:49 kkokkonen kernel: ACPI: bus type USB registered
Jun  1 09:14:49 kkokkonen kernel: usbcore: registered new interface driver usbfs
Jun  1 09:14:49 kkokkonen kernel: usbcore: registered new interface driver hub
Jun  1 09:14:49 kkokkonen kernel: usbcore: registered new device driver usb
Jun  1 09:14:49 kkokkonen kernel: EDAC MC: Ver: 3.0.0
Jun  1 09:14:49 kkokkonen kernel: PCI: Using ACPI for IRQ routing
Jun  1 09:14:49 kkokkonen kernel: NetLabel: Initializing
Jun  1 09:14:49 kkokkonen kernel: NetLabel:  domain hash size = 128
Jun  1 09:14:49 kkokkonen kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Jun  1 09:14:49 kkokkonen kernel: NetLabel:  unlabeled traffic allowed by default
Jun  1 09:14:49 kkokkonen kernel: amd_nb: Cannot enumerate AMD northbridges
Jun  1 09:14:49 kkokkonen kernel: Switched to clocksource kvm-clock
Jun  1 09:14:49 kkokkonen kernel: pnp: PnP ACPI init
Jun  1 09:14:49 kkokkonen kernel: ACPI: bus type PNP registered
Jun  1 09:14:49 kkokkonen kernel: pnp: PnP ACPI: found 2 devices
Jun  1 09:14:49 kkokkonen kernel: ACPI: bus type PNP unregistered
Jun  1 09:14:49 kkokkonen kernel: NET: Registered protocol family 2
Jun  1 09:14:49 kkokkonen kernel: TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
Jun  1 09:14:49 kkokkonen kernel: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Jun  1 09:14:49 kkokkonen kernel: TCP: Hash tables configured (established 262144 bind 65536)
Jun  1 09:14:49 kkokkonen kernel: TCP: reno registered
Jun  1 09:14:49 kkokkonen kernel: UDP hash table entries: 16384 (order: 7, 524288 bytes)
Jun  1 09:14:49 kkokkonen kernel: UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
Jun  1 09:14:49 kkokkonen kernel: NET: Registered protocol family 1
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:00.0: Limiting direct PCI/PCI transfers
Jun  1 09:14:49 kkokkonen kernel: pci 0000:00:01.0: Activating ISA DMA hang workarounds
Jun  1 09:14:49 kkokkonen kernel: Unpacking initramfs...
Jun  1 09:14:49 kkokkonen kernel: Freeing initrd memory: 30452k freed
Jun  1 09:14:49 kkokkonen kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Jun  1 09:14:49 kkokkonen kernel: software IO TLB [mem 0xdbff0000-0xdfff0000] (64MB) mapped at [ffff94f01bff0000-ffff94f01ffeffff]
Jun  1 09:14:49 kkokkonen kernel: RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 10737418240 ms ovfl timer
Jun  1 09:14:49 kkokkonen kernel: RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
Jun  1 09:14:49 kkokkonen kernel: RAPL PMU: hw unit of domain package 2^-0 Joules
Jun  1 09:14:49 kkokkonen kernel: RAPL PMU: hw unit of domain dram 2^-0 Joules
Jun  1 09:14:49 kkokkonen kernel: RAPL PMU: hw unit of domain pp1-gpu 2^-0 Joules
Jun  1 09:14:49 kkokkonen kernel: RAPL PMU: hw unit of domain psys 2^-0 Joules
Jun  1 09:14:49 kkokkonen kernel: platform rtc_cmos: registered platform RTC device (no PNP device found)
Jun  1 09:14:49 kkokkonen kernel: sha1_ssse3: Using AVX optimized SHA-1 implementation
Jun  1 09:14:49 kkokkonen kernel: sha256_ssse3: Using AVX optimized SHA-256 implementation
Jun  1 09:14:49 kkokkonen kernel: futex hash table entries: 1024 (order: 4, 65536 bytes)
Jun  1 09:14:49 kkokkonen kernel: Initialise system trusted keyring
Jun  1 09:14:49 kkokkonen kernel: audit: initializing netlink socket (disabled)
Jun  1 09:14:49 kkokkonen kernel: type=2000 audit(1559402140.381:1): initialized
Jun  1 09:14:49 kkokkonen kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
Jun  1 09:14:49 kkokkonen kernel: zpool: loaded
Jun  1 09:14:49 kkokkonen kernel: zbud: loaded
Jun  1 09:14:49 kkokkonen kernel: VFS: Disk quotas dquot_6.5.2
Jun  1 09:14:49 kkokkonen kernel: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Jun  1 09:14:49 kkokkonen kernel: msgmni has been set to 32768
Jun  1 09:14:49 kkokkonen kernel: Key type big_key registered
Jun  1 09:14:49 kkokkonen kernel: NET: Registered protocol family 38
Jun  1 09:14:49 kkokkonen kernel: Key type asymmetric registered
Jun  1 09:14:49 kkokkonen kernel: Asymmetric key parser 'x509' registered
Jun  1 09:14:49 kkokkonen kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
Jun  1 09:14:49 kkokkonen kernel: io scheduler noop registered
Jun  1 09:14:49 kkokkonen kernel: io scheduler deadline registered (default)
Jun  1 09:14:49 kkokkonen kernel: io scheduler cfq registered
Jun  1 09:14:49 kkokkonen kernel: io scheduler mq-deadline registered
Jun  1 09:14:49 kkokkonen kernel: io scheduler kyber registered
Jun  1 09:14:49 kkokkonen kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Jun  1 09:14:49 kkokkonen kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Jun  1 09:14:49 kkokkonen kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Jun  1 09:14:49 kkokkonen kernel: ACPI: AC Adapter [AC] (on-line)
Jun  1 09:14:49 kkokkonen kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Jun  1 09:14:49 kkokkonen kernel: ACPI: Power Button [PWRF]
Jun  1 09:14:49 kkokkonen kernel: input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
Jun  1 09:14:49 kkokkonen kernel: ACPI: Sleep Button [SLPF]
Jun  1 09:14:49 kkokkonen kernel: GHES: HEST is not enabled!
Jun  1 09:14:49 kkokkonen kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Jun  1 09:14:49 kkokkonen kernel: Non-volatile memory driver v1.3
Jun  1 09:14:49 kkokkonen kernel: Linux agpgart interface v0.103
Jun  1 09:14:49 kkokkonen kernel: crash memory driver: version 1.1
Jun  1 09:14:49 kkokkonen kernel: rdac: device handler registered
Jun  1 09:14:49 kkokkonen kernel: hp_sw: device handler registered
Jun  1 09:14:49 kkokkonen kernel: emc: device handler registered
Jun  1 09:14:49 kkokkonen kernel: ACPI: Battery Slot [BAT0] (battery present)
Jun  1 09:14:49 kkokkonen kernel: alua: device handler registered
Jun  1 09:14:49 kkokkonen kernel: libphy: Fixed MDIO Bus: probed
Jun  1 09:14:49 kkokkonen kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Jun  1 09:14:49 kkokkonen kernel: ehci-pci: EHCI PCI platform driver
Jun  1 09:14:49 kkokkonen kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Jun  1 09:14:49 kkokkonen kernel: ohci-pci: OHCI PCI platform driver
Jun  1 09:14:49 kkokkonen kernel: ohci-pci 0000:00:06.0: OHCI PCI host controller
Jun  1 09:14:49 kkokkonen kernel: ohci-pci 0000:00:06.0: new USB bus registered, assigned bus number 1
Jun  1 09:14:49 kkokkonen kernel: ohci-pci 0000:00:06.0: irq 22, io mem 0xf0804000
Jun  1 09:14:49 kkokkonen kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0001
Jun  1 09:14:49 kkokkonen kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun  1 09:14:49 kkokkonen kernel: usb usb1: Product: OHCI PCI host controller
Jun  1 09:14:49 kkokkonen kernel: usb usb1: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 ohci_hcd
Jun  1 09:14:49 kkokkonen kernel: usb usb1: SerialNumber: 0000:00:06.0
Jun  1 09:14:49 kkokkonen kernel: hub 1-0:1.0: USB hub found
Jun  1 09:14:49 kkokkonen kernel: hub 1-0:1.0: 12 ports detected
Jun  1 09:14:49 kkokkonen kernel: uhci_hcd: USB Universal Host Controller Interface driver
Jun  1 09:14:49 kkokkonen kernel: xhci_hcd 0000:00:0c.0: xHCI Host Controller
Jun  1 09:14:49 kkokkonen kernel: xhci_hcd 0000:00:0c.0: new USB bus registered, assigned bus number 2
Jun  1 09:14:49 kkokkonen kernel: xhci_hcd 0000:00:0c.0: hcc params 0x04000000 hci version 0x100 quirks 0x0000b930
Jun  1 09:14:49 kkokkonen kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Jun  1 09:14:49 kkokkonen kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun  1 09:14:49 kkokkonen kernel: usb usb2: Product: xHCI Host Controller
Jun  1 09:14:49 kkokkonen kernel: usb usb2: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 xhci-hcd
Jun  1 09:14:49 kkokkonen kernel: usb usb2: SerialNumber: 0000:00:0c.0
Jun  1 09:14:49 kkokkonen kernel: hub 2-0:1.0: USB hub found
Jun  1 09:14:49 kkokkonen kernel: hub 2-0:1.0: 8 ports detected
Jun  1 09:14:49 kkokkonen kernel: xhci_hcd 0000:00:0c.0: xHCI Host Controller
Jun  1 09:14:49 kkokkonen kernel: xhci_hcd 0000:00:0c.0: new USB bus registered, assigned bus number 3
Jun  1 09:14:49 kkokkonen kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
Jun  1 09:14:49 kkokkonen kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun  1 09:14:49 kkokkonen kernel: usb usb3: Product: xHCI Host Controller
Jun  1 09:14:49 kkokkonen kernel: usb usb3: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 xhci-hcd
Jun  1 09:14:49 kkokkonen kernel: usb usb3: SerialNumber: 0000:00:0c.0
Jun  1 09:14:49 kkokkonen kernel: hub 3-0:1.0: USB hub found
Jun  1 09:14:49 kkokkonen kernel: hub 3-0:1.0: 6 ports detected
Jun  1 09:14:49 kkokkonen kernel: usbcore: registered new interface driver usbserial_generic
Jun  1 09:14:49 kkokkonen kernel: usbserial: USB Serial support registered for generic
Jun  1 09:14:49 kkokkonen kernel: i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
Jun  1 09:14:49 kkokkonen kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Jun  1 09:14:49 kkokkonen kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Jun  1 09:14:49 kkokkonen kernel: mousedev: PS/2 mouse device common for all mice
Jun  1 09:14:49 kkokkonen kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
Jun  1 09:14:49 kkokkonen kernel: rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
Jun  1 09:14:49 kkokkonen kernel: rtc_cmos rtc_cmos: alarms up to one day, 114 bytes nvram
Jun  1 09:14:49 kkokkonen kernel: cpuidle: using governor menu
Jun  1 09:14:49 kkokkonen kernel: hidraw: raw HID events driver (C) Jiri Kosina
Jun  1 09:14:49 kkokkonen kernel: usbcore: registered new interface driver usbhid
Jun  1 09:14:49 kkokkonen kernel: usbhid: USB HID core driver
Jun  1 09:14:49 kkokkonen kernel: drop_monitor: Initializing network drop monitor service
Jun  1 09:14:49 kkokkonen kernel: TCP: cubic registered
Jun  1 09:14:49 kkokkonen kernel: Initializing XFRM netlink socket
Jun  1 09:14:49 kkokkonen kernel: NET: Registered protocol family 10
Jun  1 09:14:49 kkokkonen kernel: NET: Registered protocol family 17
Jun  1 09:14:49 kkokkonen kernel: mpls_gso: MPLS GSO support
Jun  1 09:14:49 kkokkonen kernel: Loading compiled-in X.509 certificates
Jun  1 09:14:49 kkokkonen kernel: Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
Jun  1 09:14:49 kkokkonen kernel: Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
Jun  1 09:14:49 kkokkonen kernel: Loaded X.509 cert 'CentOS Linux kernel signing key: 8de64fb5969b557edc7f032eeabcbe4f37177f4e'
Jun  1 09:14:49 kkokkonen kernel: registered taskstats version 1
Jun  1 09:14:49 kkokkonen kernel: Key type trusted registered
Jun  1 09:14:49 kkokkonen kernel: Key type encrypted registered
Jun  1 09:14:49 kkokkonen kernel: IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
Jun  1 09:14:49 kkokkonen kernel:  Magic number: 7:831:233
Jun  1 09:14:49 kkokkonen kernel: memory memory111: hash matches
Jun  1 09:14:49 kkokkonen kernel: rtc_cmos rtc_cmos: setting system clock to 2019-06-01 15:14:49 UTC (1559402089)
Jun  1 09:14:49 kkokkonen kernel: Freeing unused kernel memory: 1876k freed
Jun  1 09:14:49 kkokkonen kernel: Write protecting the kernel read-only data: 12288k
Jun  1 09:14:49 kkokkonen kernel: Freeing unused kernel memory: 512k freed
Jun  1 09:14:49 kkokkonen kernel: Freeing unused kernel memory: 600k freed
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
Jun  1 09:14:49 kkokkonen systemd[1]: Detected virtualization kvm.
Jun  1 09:14:49 kkokkonen systemd[1]: Detected architecture x86-64.
Jun  1 09:14:49 kkokkonen systemd[1]: Running in initial RAM disk.
Jun  1 09:14:49 kkokkonen systemd[1]: Set hostname to <kkokkonen.lasp.colorado.edu>.
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun  1 09:14:49 kkokkonen systemd[1]: Reached target Local File Systems.
Jun  1 09:14:49 kkokkonen systemd[1]: Reached target Swap.
Jun  1 09:14:49 kkokkonen systemd[1]: Reached target Timers.
Jun  1 09:14:49 kkokkonen systemd[1]: Created slice Root Slice.
Jun  1 09:14:49 kkokkonen systemd[1]: Listening on Journal Socket.
Jun  1 09:14:49 kkokkonen systemd[1]: Listening on udev Kernel Socket.
Jun  1 09:14:49 kkokkonen systemd[1]: Created slice System Slice.
Jun  1 09:14:49 kkokkonen systemd[1]: Starting Create list of required static device nodes for the current kernel...
Jun  1 09:14:49 kkokkonen systemd[1]: Starting Journal Service...
Jun  1 09:14:49 kkokkonen systemd[1]: Reached target Slices.
Jun  1 09:14:49 kkokkonen systemd[1]: Starting dracut cmdline hook...
Jun  1 09:14:49 kkokkonen systemd[1]: Starting Apply Kernel Variables...
Jun  1 09:14:49 kkokkonen systemd[1]: Listening on udev Control Socket.
Jun  1 09:14:49 kkokkonen systemd[1]: Reached target Sockets.
Jun  1 09:14:49 kkokkonen systemd[1]: Starting Setup Virtual Console...
Jun  1 09:14:49 kkokkonen systemd[1]: Started Create list of required static device nodes for the current kernel.
Jun  1 09:14:49 kkokkonen systemd[1]: Starting Create Static Device Nodes in /dev...
Jun  1 09:14:49 kkokkonen systemd[1]: Started Apply Kernel Variables.
Jun  1 09:14:49 kkokkonen systemd[1]: Started Create Static Device Nodes in /dev.
Jun  1 09:14:49 kkokkonen journal: Journal started
Jun  1 09:14:49 kkokkonen systemd[1]: Started Journal Service.
Jun  1 09:14:49 kkokkonen systemd: Started Setup Virtual Console.
Jun  1 09:14:49 kkokkonen systemd: Started dracut cmdline hook.
Jun  1 09:14:49 kkokkonen systemd: Starting dracut pre-udev hook...
Jun  1 09:14:49 kkokkonen kernel: psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
Jun  1 09:14:49 kkokkonen kernel: device-mapper: uevent: version 1.0.3
Jun  1 09:14:49 kkokkonen kernel: device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
Jun  1 09:14:49 kkokkonen kernel: input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
Jun  1 09:14:49 kkokkonen systemd: Started dracut pre-udev hook.
Jun  1 09:14:49 kkokkonen systemd: Starting udev Kernel Device Manager...
Jun  1 09:14:49 kkokkonen systemd-udevd: starting version 219
Jun  1 09:14:49 kkokkonen systemd: Started udev Kernel Device Manager.
Jun  1 09:14:49 kkokkonen systemd: Starting udev Coldplug all Devices...
Jun  1 09:14:49 kkokkonen systemd: Started udev Coldplug all Devices.
Jun  1 09:14:49 kkokkonen systemd: Reached target System Initialization.
Jun  1 09:14:49 kkokkonen systemd: Starting dracut initqueue hook...
Jun  1 09:14:49 kkokkonen systemd: Starting Show Plymouth Boot Screen...
Jun  1 09:14:49 kkokkonen systemd: Started Show Plymouth Boot Screen.
Jun  1 09:14:49 kkokkonen systemd: Started Forward Password Requests to Plymouth Directory Watch.
Jun  1 09:14:49 kkokkonen systemd: Reached target Paths.
Jun  1 09:14:49 kkokkonen systemd: Reached target Basic System.
Jun  1 09:14:49 kkokkonen systemd: Mounting Configuration File System...
Jun  1 09:14:49 kkokkonen systemd: Mounted Configuration File System.
Jun  1 09:14:49 kkokkonen kernel: e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
Jun  1 09:14:49 kkokkonen kernel: e1000: Copyright (c) 1999-2006 Intel Corporation.
Jun  1 09:14:50 kkokkonen kernel: e1000 0000:00:03.0 eth0: (PCI:33MHz:32-bit) 08:00:27:e4:de:51
Jun  1 09:14:50 kkokkonen kernel: e1000 0000:00:03.0 eth0: Intel(R) PRO/1000 Network Connection
Jun  1 09:14:50 kkokkonen kernel: scsi host0: ata_piix
Jun  1 09:14:50 kkokkonen kernel: scsi host1: ata_piix
Jun  1 09:14:50 kkokkonen kernel: ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xd000 irq 14
Jun  1 09:14:50 kkokkonen kernel: ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xd008 irq 15
Jun  1 09:14:50 kkokkonen kernel: ahci 0000:00:0d.0: SSS flag set, parallel bus scan disabled
Jun  1 09:14:50 kkokkonen kernel: ahci 0000:00:0d.0: AHCI 0001.0100 32 slots 1 ports 3 Gbps 0x1 impl SATA mode
Jun  1 09:14:50 kkokkonen kernel: ahci 0000:00:0d.0: flags: 64bit ncq stag only ccc 
Jun  1 09:14:50 kkokkonen kernel: scsi host2: ahci
Jun  1 09:14:50 kkokkonen kernel: ata3: SATA max UDMA/133 abar m8192@0xf0820000 port 0xf0820100 irq 21
Jun  1 09:14:50 kkokkonen kernel: ata2.00: ATAPI: VBOX CD-ROM, 1.0, max UDMA/133
Jun  1 09:14:50 kkokkonen kernel: ata2.00: configured for UDMA/33
Jun  1 09:14:50 kkokkonen kernel: scsi 1:0:0:0: CD-ROM            VBOX     CD-ROM           1.0  PQ: 0 ANSI: 5
Jun  1 09:14:50 kkokkonen kernel: tsc: Refined TSC clocksource calibration: 2807.257 MHz
Jun  1 09:14:51 kkokkonen kernel: ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Jun  1 09:14:51 kkokkonen kernel: ata3.00: ATA-6: VBOX HARDDISK, 1.0, max UDMA/133
Jun  1 09:14:51 kkokkonen kernel: ata3.00: 184320000 sectors, multi 128: LBA48 NCQ (depth 31/32)
Jun  1 09:14:51 kkokkonen kernel: ata3.00: configured for UDMA/133
Jun  1 09:14:51 kkokkonen kernel: scsi 2:0:0:0: Direct-Access     ATA      VBOX HARDDISK    1.0  PQ: 0 ANSI: 5
Jun  1 09:14:51 kkokkonen kernel: sd 2:0:0:0: [sda] 184320000 512-byte logical blocks: (94.3 GB/87.8 GiB)
Jun  1 09:14:51 kkokkonen kernel: sd 2:0:0:0: [sda] Write Protect is off
Jun  1 09:14:51 kkokkonen kernel: sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jun  1 09:14:51 kkokkonen kernel: sda: sda1 sda2 sda3
Jun  1 09:14:51 kkokkonen kernel: sd 2:0:0:0: [sda] Attached SCSI disk
Jun  1 09:14:51 kkokkonen kernel: sr 1:0:0:0: [sr0] scsi3-mmc drive: 32x/32x xa/form2 tray
Jun  1 09:14:51 kkokkonen kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
Jun  1 09:14:52 kkokkonen kernel: random: fast init done
Jun  1 09:14:52 kkokkonen systemd: Found device /dev/mapper/cl-root.
Jun  1 09:14:52 kkokkonen systemd: Starting File System Check on /dev/mapper/cl-root...
Jun  1 09:14:52 kkokkonen systemd-fsck: /sbin/fsck.xfs: XFS file system.
Jun  1 09:14:52 kkokkonen systemd: Started File System Check on /dev/mapper/cl-root.
Jun  1 09:14:52 kkokkonen systemd: Started dracut initqueue hook.
Jun  1 09:14:52 kkokkonen systemd: Mounting /sysroot...
Jun  1 09:14:52 kkokkonen systemd: Reached target Remote File Systems (Pre).
Jun  1 09:14:52 kkokkonen systemd: Reached target Remote File Systems.
Jun  1 09:14:52 kkokkonen kernel: SGI XFS with ACLs, security attributes, no debug enabled
Jun  1 09:14:52 kkokkonen kernel: XFS (dm-0): Mounting V5 Filesystem
Jun  1 09:14:52 kkokkonen kernel: XFS (dm-0): Starting recovery (logdev: internal)
Jun  1 09:14:53 kkokkonen kernel: random: crng init done
Jun  1 09:14:53 kkokkonen kernel: XFS (dm-0): Ending recovery (logdev: internal)
Jun  1 09:14:53 kkokkonen systemd: Mounted /sysroot.
Jun  1 09:14:53 kkokkonen systemd: Reached target Initrd Root File System.
Jun  1 09:14:53 kkokkonen systemd: Starting Reload Configuration from the Real Root...
Jun  1 09:14:53 kkokkonen systemd: Reloading.
Jun  1 09:14:53 kkokkonen systemd: Started Reload Configuration from the Real Root.
Jun  1 09:14:53 kkokkonen systemd: Reached target Initrd File Systems.
Jun  1 09:14:53 kkokkonen systemd: Reached target Initrd Default Target.
Jun  1 09:14:53 kkokkonen systemd: Starting dracut pre-pivot and cleanup hook...
Jun  1 09:14:54 kkokkonen systemd: Started dracut pre-pivot and cleanup hook.
Jun  1 09:14:54 kkokkonen systemd: Starting Cleaning Up and Shutting Down Daemons...
Jun  1 09:14:54 kkokkonen systemd: Starting Plymouth switch root service...
Jun  1 09:14:54 kkokkonen systemd: Stopped target Timers.
Jun  1 09:14:54 kkokkonen systemd: Stopped Cleaning Up and Shutting Down Daemons.
Jun  1 09:14:54 kkokkonen systemd: Stopped dracut pre-pivot and cleanup hook.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Remote File Systems.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Remote File Systems (Pre).
Jun  1 09:14:54 kkokkonen systemd: Stopped dracut initqueue hook.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Initrd Default Target.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Basic System.
Jun  1 09:14:54 kkokkonen systemd: Stopped target System Initialization.
Jun  1 09:14:54 kkokkonen systemd: Stopped udev Coldplug all Devices.
Jun  1 09:14:54 kkokkonen systemd: Stopping udev Kernel Device Manager...
Jun  1 09:14:54 kkokkonen systemd: Stopped Apply Kernel Variables.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Local File Systems.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Swap.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Sockets.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Slices.
Jun  1 09:14:54 kkokkonen systemd: Stopped target Paths.
Jun  1 09:14:54 kkokkonen systemd: Stopped udev Kernel Device Manager.
Jun  1 09:14:54 kkokkonen systemd: Stopped Create Static Device Nodes in /dev.
Jun  1 09:14:54 kkokkonen systemd: Stopped Create list of required static device nodes for the current kernel.
Jun  1 09:14:54 kkokkonen systemd: Stopped dracut pre-udev hook.
Jun  1 09:14:54 kkokkonen systemd: Stopped dracut cmdline hook.
Jun  1 09:14:54 kkokkonen systemd: Closed udev Kernel Socket.
Jun  1 09:14:54 kkokkonen systemd: Closed udev Control Socket.
Jun  1 09:14:54 kkokkonen systemd: Starting Cleanup udevd DB...
Jun  1 09:14:54 kkokkonen systemd: Started Plymouth switch root service.
Jun  1 09:14:54 kkokkonen systemd: Started Cleanup udevd DB.
Jun  1 09:14:54 kkokkonen systemd: Reached target Switch Root.
Jun  1 09:14:54 kkokkonen systemd: Starting Switch Root...
Jun  1 09:14:54 kkokkonen systemd: Switching root.
Jun  1 09:14:54 kkokkonen journal: Journal stopped
Jun  1 09:14:54 kkokkonen journal: Runtime journal is using 8.0M (max allowed 1.1G, trying to leave 1.7G free of 11.5G available → current limit 1.1G).
Jun  1 09:14:54 kkokkonen systemd-journald[103]: Received SIGTERM from PID 1 (systemd).
Jun  1 09:14:54 kkokkonen kernel: type=1404 audit(1559402094.113:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Jun  1 09:14:54 kkokkonen kernel: SELinux:  Class bpf not defined in policy.
Jun  1 09:14:54 kkokkonen kernel: SELinux: the above unknown classes and permissions will be allowed
Jun  1 09:14:54 kkokkonen kernel: type=1403 audit(1559402094.211:3): policy loaded auid=4294967295 ses=4294967295
Jun  1 09:14:54 kkokkonen systemd[1]: Successfully loaded SELinux policy in 103.177ms.
Jun  1 09:14:54 kkokkonen kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Jun  1 09:14:54 kkokkonen systemd[1]: Inserted module 'ip_tables'
Jun  1 09:14:54 kkokkonen systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 10.908ms.
Jun  1 09:14:54 kkokkonen journal: Journal started
Jun  1 09:14:54 kkokkonen systemd: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
Jun  1 09:14:54 kkokkonen systemd: Detected virtualization kvm.
Jun  1 09:14:54 kkokkonen systemd: Detected architecture x86-64.
Jun  1 09:14:54 kkokkonen systemd: Set hostname to <kkokkonen.lasp.colorado.edu>.
Jun  1 09:14:54 kkokkonen systemd: Started Create list of required static device nodes for the current kernel.
Jun  1 09:14:54 kkokkonen systemd: Started Read and set NIS domainname from /etc/sysconfig/network.
Jun  1 09:14:54 kkokkonen systemd: Started Remount Root and Kernel File Systems.
Jun  1 09:14:54 kkokkonen systemd: Starting Configure read-only root support...
Jun  1 09:14:54 kkokkonen systemd: Starting udev Coldplug all Devices...
Jun  1 09:14:54 kkokkonen systemd: Starting Create Static Device Nodes in /dev...
Jun  1 09:14:54 kkokkonen systemd: Starting Flush Journal to Persistent Storage...
Jun  1 09:14:54 kkokkonen systemd: Started Apply Kernel Variables.
Jun  1 09:14:54 kkokkonen systemd: Started LVM2 metadata daemon.
Jun  1 09:14:54 kkokkonen systemd: Started Flush Journal to Persistent Storage.
Jun  1 09:14:54 kkokkonen systemd: Started Configure read-only root support.
Jun  1 09:14:54 kkokkonen systemd: Starting Load/Save Random Seed...
Jun  1 09:14:54 kkokkonen systemd: Started Load/Save Random Seed.
Jun  1 09:14:54 kkokkonen systemd: Started udev Coldplug all Devices.
Jun  1 09:14:54 kkokkonen systemd: Starting udev Wait for Complete Device Initialization...
Jun  1 09:14:54 kkokkonen systemd: Started Create Static Device Nodes in /dev.
Jun  1 09:14:54 kkokkonen systemd: Starting udev Kernel Device Manager...
Jun  1 09:14:54 kkokkonen systemd-udevd: starting version 219
Jun  1 09:14:54 kkokkonen systemd: Started udev Kernel Device Manager.
Jun  1 09:14:54 kkokkonen kernel: piix4_smbus 0000:00:07.0: SMBus Host Controller at 0x4100, revision 0
Jun  1 09:14:54 kkokkonen kernel: vboxguest: loading out-of-tree module taints kernel.
Jun  1 09:14:54 kkokkonen kernel: vboxguest: module verification failed: signature and/or required key missing - tainting kernel
Jun  1 09:14:54 kkokkonen kernel: vgdrvHeartbeatInit: Setting up heartbeat to trigger every 2000 milliseconds
Jun  1 09:14:54 kkokkonen kernel: input: Unspecified device as /devices/pci0000:00/0000:00:04.0/input/input4
Jun  1 09:14:54 kkokkonen kernel: vboxguest: misc device minor 58, IRQ 20, I/O port d020, MMIO at 00000000f0400000 (size 0x400000)
Jun  1 09:14:54 kkokkonen kernel: ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Jun  1 09:14:54 kkokkonen kernel: input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/LNXVIDEO:00/input/input5
Jun  1 09:14:54 kkokkonen kernel: sr 1:0:0:0: Attached scsi generic sg0 type 5
Jun  1 09:14:54 kkokkonen kernel: sd 2:0:0:0: Attached scsi generic sg1 type 0
Jun  1 09:14:54 kkokkonen kernel: input: PC Speaker as /devices/platform/pcspkr/input/input6
Jun  1 09:14:54 kkokkonen kernel: cryptd: max_cpu_qlen set to 1000
Jun  1 09:14:54 kkokkonen kernel: AVX2 version of gcm_enc/dec engaged.
Jun  1 09:14:54 kkokkonen kernel: AES CTR mode by8 optimization enabled
Jun  1 09:14:54 kkokkonen systemd: Created slice system-lvm2\x2dpvscan.slice.
Jun  1 09:14:54 kkokkonen systemd: Starting LVM2 PV scan on device 8:2...
Jun  1 09:14:54 kkokkonen systemd: Found device VBOX_HARDDISK 1.
Jun  1 09:14:54 kkokkonen systemd: Starting LVM2 PV scan on device 8:3...
Jun  1 09:14:54 kkokkonen systemd: Received SIGRTMIN+20 from PID 388 (plymouthd).
Jun  1 09:14:54 kkokkonen lvm: WARNING: lvmetad is being updated, retrying (setup) for 10 more seconds.
Jun  1 09:14:54 kkokkonen kernel: alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
Jun  1 09:14:54 kkokkonen kernel: alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
Jun  1 09:14:54 kkokkonen lvm: 3 logical volume(s) in volume group "cl" monitored
Jun  1 09:14:54 kkokkonen systemd: Started Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
Jun  1 09:14:54 kkokkonen systemd: Reached target Local File Systems (Pre).
Jun  1 09:14:54 kkokkonen systemd: Mounting /boot...
Jun  1 09:14:54 kkokkonen kernel: XFS (sda1): Mounting V5 Filesystem
Jun  1 09:14:55 kkokkonen kernel: XFS (sda1): Starting recovery (logdev: internal)
Jun  1 09:14:55 kkokkonen kernel: XFS (sda1): Ending recovery (logdev: internal)
Jun  1 09:14:55 kkokkonen systemd: Mounted /boot.
Jun  1 09:14:55 kkokkonen kernel: snd_intel8x0 0000:00:05.0: white list rate for 1028:0177 is 48000
Jun  1 09:14:55 kkokkonen kernel: [drm] VRAM 08000000
Jun  1 09:14:55 kkokkonen kernel: [TTM] Zone  kernel: Available graphics memory: 12159566 kiB
Jun  1 09:14:55 kkokkonen kernel: [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
Jun  1 09:14:55 kkokkonen kernel: [TTM] Initializing pool allocator
Jun  1 09:14:55 kkokkonen kernel: [TTM] Initializing DMA pool allocator
Jun  1 09:14:55 kkokkonen kernel: fbcon: vboxdrmfb (fb0) is primary device
Jun  1 09:14:55 kkokkonen kernel: Console: switching to colour frame buffer device 100x37
Jun  1 09:14:55 kkokkonen kernel: vboxvideo 0000:00:02.0: fb0: vboxdrmfb frame buffer device
Jun  1 09:14:55 kkokkonen kernel: [drm] Initialized vboxvideo 1.0.0 20130823 for 0000:00:02.0 on minor 0
Jun  1 09:14:55 kkokkonen systemd: Found device /dev/mapper/cl-swap.
Jun  1 09:14:55 kkokkonen systemd: Activating swap /dev/mapper/cl-swap...
Jun  1 09:14:55 kkokkonen kernel: Adding 8257532k swap on /dev/mapper/cl-swap.  Priority:-2 extents:1 across:8257532k FS
Jun  1 09:14:55 kkokkonen systemd: Activated swap /dev/mapper/cl-swap.
Jun  1 09:14:55 kkokkonen systemd: Reached target Swap.
Jun  1 09:14:55 kkokkonen kernel: ppdev: user-space parallel port driver
Jun  1 09:14:55 kkokkonen systemd: Found device /dev/mapper/cl-home.
Jun  1 09:14:55 kkokkonen lvm: 3 logical volume(s) in volume group "cl" now active
Jun  1 09:14:55 kkokkonen systemd: Mounting /home...
Jun  1 09:14:55 kkokkonen kernel: XFS (dm-2): Mounting V5 Filesystem
Jun  1 09:14:55 kkokkonen systemd: Started LVM2 PV scan on device 8:3.
Jun  1 09:14:55 kkokkonen kernel: XFS (dm-2): Ending clean mount
Jun  1 09:14:55 kkokkonen systemd: Mounted /home.
Jun  1 09:14:56 kkokkonen lvm: 3 logical volume(s) in volume group "cl" now active
Jun  1 09:14:56 kkokkonen systemd: Started LVM2 PV scan on device 8:2.
Jun  1 09:14:57 kkokkonen kernel: floppy0: no floppy controllers found
Jun  1 09:14:57 kkokkonen kernel: work still pending
Jun  1 09:14:57 kkokkonen systemd: Started udev Wait for Complete Device Initialization.
Jun  1 09:14:57 kkokkonen systemd: Starting Activation of DM RAID sets...
Jun  1 09:14:57 kkokkonen systemd: Started Activation of DM RAID sets.
Jun  1 09:14:57 kkokkonen systemd: Reached target Local File Systems.
Jun  1 09:14:57 kkokkonen systemd: Starting Tell Plymouth To Write Out Runtime Data...
Jun  1 09:14:57 kkokkonen systemd: Starting Preprocess NFS configuration...
Jun  1 09:14:57 kkokkonen systemd: Starting Import network configuration from initramfs...
Jun  1 09:14:57 kkokkonen systemd: Reached target Local Encrypted Volumes.
Jun  1 09:14:57 kkokkonen systemd: Started Preprocess NFS configuration.
Jun  1 09:14:57 kkokkonen systemd: Started Tell Plymouth To Write Out Runtime Data.
Jun  1 09:14:57 kkokkonen systemd: Started Import network configuration from initramfs.
Jun  1 09:14:57 kkokkonen systemd: Starting Create Volatile Files and Directories...
Jun  1 09:14:57 kkokkonen systemd: Started Create Volatile Files and Directories.
Jun  1 09:14:58 kkokkonen systemd: Mounting RPC Pipe File System...
Jun  1 09:14:58 kkokkonen systemd: Starting Security Auditing Service...
Jun  1 09:14:58 kkokkonen auditd[3690]: Started dispatcher: /sbin/audispd pid: 3692
Jun  1 09:14:58 kkokkonen kernel: type=1305 audit(1559402098.034:4): audit_pid=3690 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Jun  1 09:14:58 kkokkonen audispd: audispd initialized with q_depth=250 and 1 active plugins
Jun  1 09:14:58 kkokkonen kernel: RPC: Registered named UNIX socket transport module.
Jun  1 09:14:58 kkokkonen kernel: RPC: Registered udp transport module.
Jun  1 09:14:58 kkokkonen kernel: RPC: Registered tcp transport module.
Jun  1 09:14:58 kkokkonen kernel: RPC: Registered tcp NFSv4.1 backchannel transport module.
Jun  1 09:14:58 kkokkonen systemd: Mounted RPC Pipe File System.
Jun  1 09:14:58 kkokkonen systemd: Reached target rpc_pipefs.target.
Jun  1 09:14:58 kkokkonen auditd[3690]: Init complete, auditd 2.8.4 listening for events (startup state enable)
Jun  1 09:14:58 kkokkonen augenrules: /sbin/augenrules: No change
Jun  1 09:14:58 kkokkonen systemd: Started Security Auditing Service.
Jun  1 09:14:58 kkokkonen systemd: Starting Update UTMP about System Boot/Shutdown...
Jun  1 09:14:58 kkokkonen systemd: Started Update UTMP about System Boot/Shutdown.
Jun  1 09:14:58 kkokkonen systemd: Reached target System Initialization.
Jun  1 09:14:58 kkokkonen systemd: Started dnf makecache --timer.
Jun  1 09:14:58 kkokkonen systemd: Started Daily Cleanup of Temporary Directories.
Jun  1 09:14:58 kkokkonen systemd: Reached target Timers.
Jun  1 09:14:58 kkokkonen systemd: Listening on Open-iSCSI iscsiuio Socket.
Jun  1 09:14:58 kkokkonen systemd: Started CUPS Printer Service Spool.
Jun  1 09:14:58 kkokkonen systemd: Listening on CUPS Printing Service Sockets.
Jun  1 09:14:58 kkokkonen systemd: Listening on Virtual machine lock manager socket.
Jun  1 09:14:58 kkokkonen systemd: Listening on D-Bus System Message Bus Socket.
Jun  1 09:14:58 kkokkonen systemd: Listening on RPCbind Server Activation Socket.
Jun  1 09:14:58 kkokkonen systemd: Listening on Avahi mDNS/DNS-SD Stack Activation Socket.
Jun  1 09:14:58 kkokkonen systemd: Started Flexible branding.
Jun  1 09:14:58 kkokkonen systemd: Reached target Paths.
Jun  1 09:14:58 kkokkonen systemd: Listening on Open-iSCSI iscsid Socket.
Jun  1 09:14:58 kkokkonen systemd: Listening on Virtual machine log manager socket.
Jun  1 09:14:58 kkokkonen systemd: Reached target Sockets.
Jun  1 09:14:58 kkokkonen systemd: Reached target Basic System.
Jun  1 09:14:58 kkokkonen systemd: Starting Virtual Machine and Container Registration Service...
Jun  1 09:14:58 kkokkonen systemd: Started libstoragemgmt plug-in server daemon.
Jun  1 09:14:58 kkokkonen systemd: Starting Authorization Manager...
Jun  1 09:14:58 kkokkonen systemd: Starting Accounts Service...
Jun  1 09:14:58 kkokkonen systemd: Starting GSSAPI Proxy Daemon...
Jun  1 09:14:58 kkokkonen systemd: Starting RealtimeKit Scheduling Policy Service...
Jun  1 09:14:58 kkokkonen systemd: Starting Rollback uncommitted netcf network config change transactions...
Jun  1 09:14:58 kkokkonen systemd: Started Self Monitoring and Reporting Technology (SMART) Daemon.
Jun  1 09:14:58 kkokkonen systemd: Started Hardware RNG Entropy Gatherer Daemon.
Jun  1 09:14:58 kkokkonen systemd: Starting Login Service...
Jun  1 09:14:58 kkokkonen systemd: Starting Kernel Samepage Merging...
Jun  1 09:14:58 kkokkonen systemd: Started D-Bus System Message Bus.
Jun  1 09:14:58 kkokkonen netcf-transaction.sh: Running  start: No pending transaction to rollback
Jun  1 09:14:58 kkokkonen polkitd[3721]: Started polkitd version 0.112
Jun  1 09:14:58 kkokkonen smartd[3726]: smartd 6.5 2016-05-07 r4318 [x86_64-linux-3.10.0-957.12.2.el7.x86_64] (local build)
Jun  1 09:14:58 kkokkonen smartd[3726]: Copyright (C) 2002-16, Bruce Allen, Christian Franke, www.smartmontools.org
Jun  1 09:14:58 kkokkonen smartd[3726]: Opened configuration file /etc/smartmontools/smartd.conf
Jun  1 09:14:58 kkokkonen smartd[3726]: Configuration file /etc/smartmontools/smartd.conf was parsed, found DEVICESCAN, scanning devices
Jun  1 09:14:58 kkokkonen smartd[3726]: Device: /dev/sda, type changed from 'scsi' to 'sat'
Jun  1 09:14:58 kkokkonen smartd[3726]: Device: /dev/sda [SAT], opened
Jun  1 09:14:58 kkokkonen smartd[3726]: Device: /dev/sda [SAT], VBOX HARDDISK, S/N:VB314f3b57-69d4be14, FW:1.0, 94.3 GB
Jun  1 09:14:58 kkokkonen smartd[3726]: Device: /dev/sda [SAT], not found in smartd database.
Jun  1 09:14:58 kkokkonen rngd: Initalizing available sources
Jun  1 09:14:58 kkokkonen rngd: Failed to init entropy source 0: Hardware RNG Device
Jun  1 09:14:58 kkokkonen rngd: Enabling RDSEED rng support
Jun  1 09:14:58 kkokkonen smartd[3726]: Device: /dev/sda [SAT], lacks SMART capability
Jun  1 09:14:58 kkokkonen smartd[3726]: Device: /dev/sda [SAT], to proceed anyway, use '-T permissive' Directive.
Jun  1 09:14:58 kkokkonen smartd[3726]: Monitoring 0 ATA/SATA, 0 SCSI/SAS and 0 NVMe devices
Jun  1 09:14:58 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.systemd1'
Jun  1 09:14:58 kkokkonen systemd: Started RealtimeKit Scheduling Policy Service.
Jun  1 09:14:58 kkokkonen systemd: Starting Modem Manager...
Jun  1 09:14:58 kkokkonen systemd: Started Manage Sound Card State (restore and store).
Jun  1 09:14:58 kkokkonen systemd: Starting Machine Check Exception Logging Daemon...
Jun  1 09:14:58 kkokkonen alsactl[3752]: alsactl 1.1.6 daemon started
Jun  1 09:14:58 kkokkonen systemd: Reached target Sound Card.
Jun  1 09:14:58 kkokkonen systemd: Starting vboxadd.service...
Jun  1 09:14:58 kkokkonen systemd: Starting Resets System Activity Logs...
Jun  1 09:14:58 kkokkonen systemd: Started irqbalance daemon.
Jun  1 09:14:58 kkokkonen systemd: Starting Avahi mDNS/DNS-SD Stack...
Jun  1 09:14:58 kkokkonen systemd: Starting Dump dmesg to /var/log/dmesg...
Jun  1 09:14:58 kkokkonen systemd: Started ABRT Automated Bug Reporting Tool.
Jun  1 09:14:58 kkokkonen systemd: Starting Install ABRT coredump hook...
Jun  1 09:14:58 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.PolicyKit1' unit='polkit.service'
Jun  1 09:14:58 kkokkonen systemd: Started ABRT Xorg log watcher.
Jun  1 09:14:58 kkokkonen systemd: Started ABRT kernel log watcher.
Jun  1 09:14:58 kkokkonen ModemManager[3751]: <info>  ModemManager (version 1.6.10-1.el7) starting in system bus...
Jun  1 09:14:58 kkokkonen systemd: Started GSSAPI Proxy Daemon.
Jun  1 09:14:58 kkokkonen systemd: Started Rollback uncommitted netcf network config change transactions.
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Found user 'avahi' (UID 70) and group 'avahi' (GID 70).
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Successfully dropped root privileges.
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: avahi-daemon 0.6.31 starting up.
Jun  1 09:14:58 kkokkonen systemd: Started Kernel Samepage Merging.
Jun  1 09:14:58 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
Jun  1 09:14:58 kkokkonen accounts-daemon[3722]: started daemon version 0.6.50
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: WARNING: No NSS support for mDNS detected, consider installing nss-mdns!
Jun  1 09:14:58 kkokkonen systemd-logind: New seat seat0.
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Successfully called chroot().
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Successfully dropped remaining capabilities.
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: No service file found in /etc/avahi/services.
Jun  1 09:14:58 kkokkonen systemd-logind: Watching system buttons on /dev/input/event0 (Power Button)
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Network interface enumeration completed.
Jun  1 09:14:58 kkokkonen systemd-logind: Watching system buttons on /dev/input/event1 (Sleep Button)
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Registering HINFO record with values 'X86_64'/'LINUX'.
Jun  1 09:14:58 kkokkonen systemd-logind: Watching system buttons on /dev/input/event5 (Video Bus)
Jun  1 09:14:58 kkokkonen avahi-daemon[3759]: Server startup complete. Host name is kkokkonen.local. Local service cookie is 1823913472.
Jun  1 09:14:58 kkokkonen systemd: Started Resets System Activity Logs.
Jun  1 09:14:58 kkokkonen systemd: Started Dump dmesg to /var/log/dmesg.
Jun  1 09:14:58 kkokkonen systemd: Started Machine Check Exception Logging Daemon.
Jun  1 09:14:58 kkokkonen systemd: Started Authorization Manager.
Jun  1 09:14:58 kkokkonen systemd: Started Accounts Service.
Jun  1 09:14:58 kkokkonen systemd: Started Login Service.
Jun  1 09:14:58 kkokkonen systemd: Started Avahi mDNS/DNS-SD Stack.
Jun  1 09:14:58 kkokkonen systemd: Started Virtual Machine and Container Registration Service.
Jun  1 09:14:58 kkokkonen systemd: Started Modem Manager.
Jun  1 09:14:58 kkokkonen systemd: Starting firewalld - dynamic firewall daemon...
Jun  1 09:14:58 kkokkonen systemd: Starting Kernel Samepage Merging (KSM) Tuning Daemon...
Jun  1 09:14:58 kkokkonen systemd: Reached target NFS client services.
Jun  1 09:14:58 kkokkonen abrtd: Init complete, entering main loop
Jun  1 09:14:58 kkokkonen systemd: Started Kernel Samepage Merging (KSM) Tuning Daemon.
Jun  1 09:14:58 kkokkonen systemd: Started Install ABRT coredump hook.
Jun  1 09:14:58 kkokkonen vboxadd: VirtualBox Guest Additions: Starting.
Jun  1 09:14:59 kkokkonen systemd: Started firewalld - dynamic firewall daemon.
Jun  1 09:14:59 kkokkonen systemd: Reached target Network (Pre).
Jun  1 09:14:59 kkokkonen systemd: Starting Network Manager...
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.0757] NetworkManager (version 1.12.0-10.el7_6) is starting... (for the first time)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.0761] Read config: /etc/NetworkManager/NetworkManager.conf (lib: 10-slaves-order.conf)
Jun  1 09:14:59 kkokkonen kernel: ip6_tables: (C) 2000-2006 Netfilter Core Team
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.0840] bus-manager: acquired D-Bus service "org.freedesktop.NetworkManager"
Jun  1 09:14:59 kkokkonen systemd: Started Network Manager.
Jun  1 09:14:59 kkokkonen systemd: Starting Network Manager Wait Online...
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.0862] manager[0x555f89510000]: monitoring kernel firmware directory '/lib/firmware'.
Jun  1 09:14:59 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service'
Jun  1 09:14:59 kkokkonen systemd: Starting Hostname Service...
Jun  1 09:14:59 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.hostname1'
Jun  1 09:14:59 kkokkonen systemd: Started Hostname Service.
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1219] hostname: hostname: using hostnamed
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1219] hostname: hostname changed from (none) to "kkokkonen.lasp.colorado.edu"
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1222] dns-mgr[0x555f895190f0]: init: dns=default, rc-manager=file
Jun  1 09:14:59 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Jun  1 09:14:59 kkokkonen systemd: Starting Network Manager Script Dispatcher Service...
Jun  1 09:14:59 kkokkonen kernel: Ebtables v2.0 registered
Jun  1 09:14:59 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Jun  1 09:14:59 kkokkonen systemd: Started Network Manager Script Dispatcher Service.
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1441] settings: Loaded settings plugin: SettingsPluginIfcfg (/usr/lib64/NetworkManager/1.12.0-10.el7_6/libnm-settings-plugin-ifcfg-rh.so)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1455] settings: Loaded settings plugin: NMSIbftPlugin (/usr/lib64/NetworkManager/1.12.0-10.el7_6/libnm-settings-plugin-ibft.so)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1456] settings: Loaded settings plugin: NMSKeyfilePlugin (internal)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1465] ifcfg-rh: new connection /etc/sysconfig/network-scripts/ifcfg-enp0s3 (1cd088b2-4460-4e3c-a9a4-57c97a130a25,"enp0s3")
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1557] keyfile: new connection /etc/NetworkManager/system-connections/VPN 1 (2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1")
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1563] manager: rfkill: WiFi enabled by radio killswitch; enabled by state file
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1564] manager: rfkill: WWAN enabled by radio killswitch; enabled by state file
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1564] manager: Networking is enabled by state file
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1567] dhcp-init: Using DHCP client 'dhclient'
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:1 'hostname': new request (4 scripts)
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:1 'hostname': start running ordered scripts...
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1657] Loaded device plugin: NMTeamFactory (/usr/lib64/NetworkManager/1.12.0-10.el7_6/libnm-device-plugin-team.so)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1668] Loaded device plugin: NMAtmManager (/usr/lib64/NetworkManager/1.12.0-10.el7_6/libnm-device-plugin-adsl.so)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1680] Loaded device plugin: NMWifiFactory (/usr/lib64/NetworkManager/1.12.0-10.el7_6/libnm-device-plugin-wifi.so)
Jun  1 09:14:59 kkokkonen kernel: IPv6: ADDRCONF(NETDEV_UP): enp0s3: link is not ready
Jun  1 09:14:59 kkokkonen kernel: e1000: enp0s3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1691] device (lo): carrier: link connected
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1693] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/1)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1700] manager: (enp0s3): new Ethernet device (/org/freedesktop/NetworkManager/Devices/2)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1706] device (enp0s3): state change: unmanaged -> unavailable (reason 'managed', sys-iface-state: 'external')
Jun  1 09:14:59 kkokkonen kernel: IPv6: ADDRCONF(NETDEV_UP): enp0s3: link is not ready
Jun  1 09:14:59 kkokkonen kernel: IPv6: ADDRCONF(NETDEV_CHANGE): enp0s3: link becomes ready
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1763] device (enp0s3): carrier: link connected
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:2 'connectivity-change': new request (4 scripts)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1836] device (enp0s3): state change: unavailable -> disconnected (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1922] policy: auto-activating connection 'enp0s3' (1cd088b2-4460-4e3c-a9a4-57c97a130a25)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1940] device (enp0s3): Activation: starting connection 'enp0s3' (1cd088b2-4460-4e3c-a9a4-57c97a130a25)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1943] device (enp0s3): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1954] manager: NetworkManager state is now CONNECTING
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.1960] device (enp0s3): state change: prepare -> config (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen kernel: nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:2 'connectivity-change': start running ordered scripts...
Jun  1 09:14:59 kkokkonen kernel: bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
Jun  1 09:14:59 kkokkonen kernel: Netfilter messages via NETLINK v0.30.
Jun  1 09:14:59 kkokkonen kernel: ip_set: protocol 6
Jun  1 09:14:59 kkokkonen rngd: Enabling JITTER rng support
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.8822] device (enp0s3): state change: config -> ip-config (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.8831] dhcp4 (enp0s3): activation: beginning transaction (timeout in 45 seconds)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.8877] dhcp4 (enp0s3): dhclient started with pid 4159
Jun  1 09:14:59 kkokkonen avahi-daemon[3759]: Registering new address record for fe80::4f5f:7d4c:30a6:c48c on enp0s3.*.
Jun  1 09:14:59 kkokkonen dhclient[4159]: DHCPREQUEST on enp0s3 to 255.255.255.255 port 67 (xid=0x1b31b740)
Jun  1 09:14:59 kkokkonen dhclient[4159]: DHCPACK from 10.0.2.2 (xid=0x1b31b740)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9233] dhcp4 (enp0s3):   address 10.0.2.15
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9235] dhcp4 (enp0s3):   plen 24 (255.255.255.0)
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9235] dhcp4 (enp0s3):   gateway 10.0.2.2
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9235] dhcp4 (enp0s3):   lease time 86400
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9235] dhcp4 (enp0s3):   nameserver '192.168.1.1'
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9235] dhcp4 (enp0s3):   domain name 'hsd1.co.comcast.net'
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9236] dhcp4 (enp0s3): state changed unknown -> bound
Jun  1 09:14:59 kkokkonen avahi-daemon[3759]: Joining mDNS multicast group on interface enp0s3.IPv4 with address 10.0.2.15.
Jun  1 09:14:59 kkokkonen avahi-daemon[3759]: New relevant interface enp0s3.IPv4 for mDNS.
Jun  1 09:14:59 kkokkonen avahi-daemon[3759]: Registering new address record for 10.0.2.15 on enp0s3.IPv4.
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9256] device (enp0s3): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9259] device (enp0s3): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9260] device (enp0s3): state change: secondaries -> activated (reason 'none', sys-iface-state: 'managed')
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9262] manager: NetworkManager state is now CONNECTED_LOCAL
Jun  1 09:14:59 kkokkonen dhclient[4159]: bound to 10.0.2.15 -- renewal in 39687 seconds.
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9283] manager: NetworkManager state is now CONNECTED_SITE
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9284] policy: set 'enp0s3' (enp0s3) as default for IPv4 routing and DNS
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9297] device (enp0s3): Activation: successful, device activated.
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9306] manager: NetworkManager state is now CONNECTED_GLOBAL
Jun  1 09:14:59 kkokkonen NetworkManager[3831]: <info>  [1559402099.9309] manager: startup complete
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:3 'up' [enp0s3]: new request (4 scripts)
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:3 'up' [enp0s3]: start running ordered scripts...
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:4 'connectivity-change': new request (4 scripts)
Jun  1 09:14:59 kkokkonen systemd: Started Network Manager Wait Online.
Jun  1 09:14:59 kkokkonen systemd: Starting LSB: Bring up/down networking...
Jun  1 09:14:59 kkokkonen nm-dispatcher: req:4 'connectivity-change': start running ordered scripts...
Jun  1 09:15:00 kkokkonen network: Bringing up loopback interface:  [  OK  ]
Jun  1 09:15:00 kkokkonen network: Bringing up interface enp0s3:  [  OK  ]
Jun  1 09:15:00 kkokkonen systemd: Started LSB: Bring up/down networking.
Jun  1 09:15:00 kkokkonen systemd: Reached target Network.
Jun  1 09:15:00 kkokkonen systemd: Starting OpenSSH server daemon...
Jun  1 09:15:00 kkokkonen systemd: Starting Postfix Mail Transport Agent...
Jun  1 09:15:00 kkokkonen systemd: Started CUPS Printing Service.
Jun  1 09:15:00 kkokkonen systemd: Starting Logout off all iSCSI sessions on shutdown...
Jun  1 09:15:00 kkokkonen systemd: Starting Dynamic System Tuning Daemon...
Jun  1 09:15:00 kkokkonen systemd: Reached target Network is Online.
Jun  1 09:15:00 kkokkonen systemd: Starting System Logging Service...
Jun  1 09:15:00 kkokkonen systemd: Starting Notify NFS peers of a restart...
Jun  1 09:15:00 kkokkonen systemd: Started Logout off all iSCSI sessions on shutdown.
Jun  1 09:15:00 kkokkonen systemd: Starting Availability of block devices...
Jun  1 09:15:00 kkokkonen systemd: Reached target Remote File Systems (Pre).
Jun  1 09:15:00 kkokkonen systemd: Reached target Remote File Systems.
Jun  1 09:15:00 kkokkonen systemd: Starting Virtualization daemon...
Jun  1 09:15:00 kkokkonen systemd: Starting Crash recovery kernel arming...
Jun  1 09:15:00 kkokkonen systemd: Starting Permit User Sessions...
Jun  1 09:15:00 kkokkonen systemd: Started OpenSSH server daemon.
Jun  1 09:15:00 kkokkonen sm-notify[4358]: Version 1.3.0 starting
Jun  1 09:15:00 kkokkonen systemd: Started Availability of block devices.
Jun  1 09:15:00 kkokkonen systemd: Started Notify NFS peers of a restart.
Jun  1 09:15:00 kkokkonen systemd: Started Permit User Sessions.
Jun  1 09:15:00 kkokkonen rsyslogd: [origin software="rsyslogd" swVersion="8.24.0-34.el7" x-pid="4357" x-info="http://www.rsyslog.com"] start
Jun  1 09:15:00 kkokkonen systemd: Started Command Scheduler.
Jun  1 09:15:00 kkokkonen systemd: Starting Wait for Plymouth Boot Screen to Quit...
Jun  1 09:15:00 kkokkonen systemd: Started Job spooling tools.
Jun  1 09:15:00 kkokkonen systemd: Started System Logging Service.
Jun  1 09:15:00 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.ColorManager' unit='colord.service'
Jun  1 09:15:00 kkokkonen systemd: Starting Manage, Install and Generate Color Profiles...
Jun  1 09:15:00 kkokkonen journal: failed to get edid data: EDID length is too small
Jun  1 09:15:00 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.ColorManager'
Jun  1 09:15:00 kkokkonen systemd: Started Manage, Install and Generate Color Profiles.
Jun  1 09:15:00 kkokkonen systemd: Started Virtualization daemon.
Jun  1 09:15:00 kkokkonen systemd: Started Dynamic System Tuning Daemon.
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.6917] manager: (virbr0): new Bridge device (/org/freedesktop/NetworkManager/Devices/3)
Jun  1 09:15:00 kkokkonen kernel: tun: Universal TUN/TAP device driver, 1.6
Jun  1 09:15:00 kkokkonen kernel: tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
Jun  1 09:15:00 kkokkonen kernel: virbr0: port 1(virbr0-nic) entered blocking state
Jun  1 09:15:00 kkokkonen kernel: virbr0: port 1(virbr0-nic) entered disabled state
Jun  1 09:15:00 kkokkonen kernel: device virbr0-nic entered promiscuous mode
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.7199] manager: (virbr0-nic): new Tun device (/org/freedesktop/NetworkManager/Devices/4)
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.7439] device (virbr0-nic): state change: unmanaged -> unavailable (reason 'connection-assumed', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.7447] device (virbr0-nic): state change: unavailable -> disconnected (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen systemd: Started Postfix Mail Transport Agent.
Jun  1 09:15:00 kkokkonen kernel: virbr0: port 1(virbr0-nic) entered blocking state
Jun  1 09:15:00 kkokkonen kernel: virbr0: port 1(virbr0-nic) entered listening state
Jun  1 09:15:00 kkokkonen kernel: IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
Jun  1 09:15:00 kkokkonen avahi-daemon[3759]: Joining mDNS multicast group on interface virbr0.IPv4 with address 192.168.122.1.
Jun  1 09:15:00 kkokkonen avahi-daemon[3759]: New relevant interface virbr0.IPv4 for mDNS.
Jun  1 09:15:00 kkokkonen avahi-daemon[3759]: Registering new address record for 192.168.122.1 on virbr0.IPv4.
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9385] device (virbr0): state change: unmanaged -> unavailable (reason 'connection-assumed', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9407] ifcfg-rh: add connection in-memory (3e355bee-6951-491f-aab6-fbd009f9b688,"virbr0")
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9417] device (virbr0): state change: unavailable -> disconnected (reason 'connection-assumed', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9423] device (virbr0): Activation: starting connection 'virbr0' (3e355bee-6951-491f-aab6-fbd009f9b688)
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9423] device (virbr0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9426] device (virbr0): state change: prepare -> config (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9434] keyfile: add connection in-memory (903c3e53-f822-45b5-82a7-3f0b141f234e,"virbr0-nic")
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9444] device (virbr0-nic): Activation: starting connection 'virbr0-nic' (903c3e53-f822-45b5-82a7-3f0b141f234e)
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9445] device (virbr0): state change: config -> ip-config (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9446] device (virbr0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9451] device (virbr0-nic): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9454] device (virbr0-nic): state change: prepare -> config (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9455] device (virbr0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9457] device (virbr0-nic): state change: config -> ip-config (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9458] device (virbr0): bridge port virbr0-nic was attached
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9458] device (virbr0-nic): Activation: connection 'virbr0-nic' enslaved, continuing activation
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9462] device (virbr0-nic): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9465] device (virbr0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9505] device (virbr0): Activation: successful, device activated.
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9509] device (virbr0-nic): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9510] device (virbr0-nic): state change: secondaries -> activated (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:00 kkokkonen nm-dispatcher: req:5 'up' [virbr0]: new request (4 scripts)
Jun  1 09:15:00 kkokkonen nm-dispatcher: req:5 'up' [virbr0]: start running ordered scripts...
Jun  1 09:15:00 kkokkonen NetworkManager[3831]: <info>  [1559402100.9587] device (virbr0-nic): Activation: successful, device activated.
Jun  1 09:15:00 kkokkonen nm-dispatcher: req:6 'up' [virbr0-nic]: new request (4 scripts)
Jun  1 09:15:01 kkokkonen systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Jun  1 09:15:01 kkokkonen dnsmasq[4717]: started, version 2.76 cachesize 150
Jun  1 09:15:01 kkokkonen dnsmasq[4717]: compile time options: IPv6 GNU-getopt DBus no-i18n IDN DHCP DHCPv6 no-Lua TFTP no-conntrack ipset auth no-DNSSEC loop-detect inotify
Jun  1 09:15:01 kkokkonen dnsmasq-dhcp[4717]: DHCP, IP range 192.168.122.2 -- 192.168.122.254, lease time 1h
Jun  1 09:15:01 kkokkonen dnsmasq-dhcp[4717]: DHCP, sockets bound exclusively to interface virbr0
Jun  1 09:15:01 kkokkonen dnsmasq[4717]: reading /etc/resolv.conf
Jun  1 09:15:01 kkokkonen dnsmasq[4717]: using nameserver 192.168.1.1#53
Jun  1 09:15:01 kkokkonen dnsmasq[4717]: read /etc/hosts - 2 addresses
Jun  1 09:15:01 kkokkonen dnsmasq[4717]: read /var/lib/libvirt/dnsmasq/default.addnhosts - 0 addresses
Jun  1 09:15:01 kkokkonen dnsmasq-dhcp[4717]: read /var/lib/libvirt/dnsmasq/default.hostsfile
Jun  1 09:15:01 kkokkonen kernel: virbr0: port 1(virbr0-nic) entered disabled state
Jun  1 09:15:01 kkokkonen NetworkManager[3831]: <info>  [1559402101.0400] device (virbr0-nic): state change: activated -> unmanaged (reason 'connection-assumed', sys-iface-state: 'external')
Jun  1 09:15:01 kkokkonen NetworkManager[3831]: <info>  [1559402101.0406] device (virbr0): bridge port virbr0-nic was detached
Jun  1 09:15:01 kkokkonen NetworkManager[3831]: <info>  [1559402101.0406] device (virbr0-nic): released from master device virbr0
Jun  1 09:15:01 kkokkonen nm-dispatcher: req:7 'down' [virbr0-nic]: new request (4 scripts)
Jun  1 09:15:01 kkokkonen nm-dispatcher: req:6 'up' [virbr0-nic]: start running ordered scripts...
Jun  1 09:15:01 kkokkonen systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Jun  1 09:15:01 kkokkonen ModemManager[3751]: <info>  Couldn't check support for device at '/sys/devices/pci0000:00/0000:00:03.0': not supported by any plugin
Jun  1 09:15:01 kkokkonen nm-dispatcher: req:7 'down' [virbr0-nic]: start running ordered scripts...
Jun  1 09:15:01 kkokkonen kdumpctl: Detected change(s) of loaded kernel modules list:
Jun  1 09:15:01 kkokkonen kdumpctl: -vboxsf
Jun  1 09:15:01 kkokkonen kdumpctl: Rebuilding /boot/initramfs-3.10.0-957.12.2.el7.x86_64kdump.img
Jun  1 09:15:03 kkokkonen dracut: dracut-033-554.el7
Jun  1 09:15:03 kkokkonen dracut: Executing: /usr/sbin/dracut --hostonly --hostonly-cmdline --hostonly-i18n --hostonly-mode strict -o "plymouth dash resume ifcfg" --mount "/dev/mapper/cl-root /sysroot xfs defaults" --no-hostonly-default-device -f /boot/initramfs-3.10.0-957.12.2.el7.x86_64kdump.img 3.10.0-957.12.2.el7.x86_64
Jun  1 09:15:03 kkokkonen dracut: dracut module 'busybox' will not be installed, because command 'busybox' could not be found!
Jun  1 09:15:03 kkokkonen dracut: dracut module 'ifcfg' will not be installed, because it's in the list to be omitted!
Jun  1 09:15:03 kkokkonen dracut: dracut module 'plymouth' will not be installed, because it's in the list to be omitted!
Jun  1 09:15:03 kkokkonen dracut: dracut module 'dmsquash-live-ntfs' will not be installed, because command 'ntfs-3g' could not be found!
Jun  1 09:15:03 kkokkonen dracut: dracut module 'resume' will not be installed, because it's in the list to be omitted!
Jun  1 09:15:03 kkokkonen dracut: dracut module 'busybox' will not be installed, because command 'busybox' could not be found!
Jun  1 09:15:03 kkokkonen dracut: dracut module 'dmsquash-live-ntfs' will not be installed, because command 'ntfs-3g' could not be found!
Jun  1 09:15:04 kkokkonen dracut: *** Including module: bash ***
Jun  1 09:15:04 kkokkonen dracut: *** Including module: nss-softokn ***
Jun  1 09:15:04 kkokkonen dracut: *** Including module: i18n ***
Jun  1 09:15:04 kkokkonen dracut: *** Including module: drm ***
Jun  1 09:15:04 kkokkonen kernel: SELinux:  Class bpf not defined in policy.
Jun  1 09:15:04 kkokkonen kernel: SELinux: the above unknown classes and permissions will be allowed
Jun  1 09:15:05 kkokkonen dracut: *** Including module: dm ***
Jun  1 09:15:05 kkokkonen dracut: Skipping udev rule: 64-device-mapper.rules
Jun  1 09:15:05 kkokkonen dracut: Skipping udev rule: 60-persistent-storage-dm.rules
Jun  1 09:15:05 kkokkonen dracut: Skipping udev rule: 55-dm.rules
Jun  1 09:15:05 kkokkonen dracut: *** Including module: kernel-modules ***
Jun  1 09:15:05 kkokkonen dbus[3730]: [system] Reloaded configuration
Jun  1 09:15:05 kkokkonen systemd: Started vboxadd.service.
Jun  1 09:15:05 kkokkonen systemd: Starting vboxadd-service.service...
Jun  1 09:15:05 kkokkonen systemd: Starting GNOME Display Manager...
Jun  1 09:15:05 kkokkonen vboxadd-service: vboxadd-service.sh: Starting VirtualBox Guest Addition service.
Jun  1 09:15:05 kkokkonen vboxadd-service.sh: Starting VirtualBox Guest Addition service.
Jun  1 09:15:05 kkokkonen kernel: VBoxService 5.2.30 r130521 (verbosity: 0) linux.amd64 (May 13 2019 15:16:17) release log#01200:00:00.000110 main     Log opened 2019-06-01T15:15:05.661870000Z
Jun  1 09:15:05 kkokkonen kernel: 00:00:00.000206 main     OS Product: Linux
Jun  1 09:15:05 kkokkonen kernel: 00:00:00.000238 main     OS Release: 3.10.0-957.12.2.el7.x86_64
Jun  1 09:15:05 kkokkonen kernel: 00:00:00.000264 main     OS Version: #1 SMP Tue May 14 21:24:32 UTC 2019
Jun  1 09:15:05 kkokkonen kernel: 00:00:00.000287 main     Executable: /opt/VBoxGuestAdditions-5.2.30/sbin/VBoxService#01200:00:00.000288 main     Process ID: 7490#01200:00:00.000289 main     Package type: LINUX_64BITS_GENERIC
Jun  1 09:15:05 kkokkonen kernel: 00:00:00.002274 main     5.2.30 r130521 started. Verbose level = 0
Jun  1 09:15:05 kkokkonen vboxadd-service.sh: VirtualBox Guest Addition service started.
Jun  1 09:15:05 kkokkonen systemd: Started vboxadd-service.service.
Jun  1 09:15:05 kkokkonen systemd: Started GNOME Display Manager.
Jun  1 09:15:06 kkokkonen systemd: Created slice User Slice of gdm.
Jun  1 09:15:06 kkokkonen systemd: Started Session c1 of user gdm.
Jun  1 09:15:06 kkokkonen systemd-logind: New session c1 of user gdm.
Jun  1 09:15:06 kkokkonen org.a11y.Bus: Activating service name='org.a11y.atspi.Registry'
Jun  1 09:15:06 kkokkonen org.a11y.Bus: Successfully activated service 'org.a11y.atspi.Registry'
Jun  1 09:15:06 kkokkonen org.a11y.atspi.Registry: SpiRegistry daemon is running with well-known name - org.a11y.atspi.Registry
Jun  1 09:15:06 kkokkonen gnome-session: gnome-session-check-accelerated: GL Helper exited with code 512
Jun  1 09:15:06 kkokkonen gnome-session: libEGL warning: DRI2: failed to authenticate
Jun  1 09:15:06 kkokkonen gnome-session: gnome-session-check-accelerated: GLES Helper exited with code 512
Jun  1 09:15:06 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:06 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:06 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:06 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:06 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.UPower' unit='upower.service'
Jun  1 09:15:06 kkokkonen systemd: Starting Daemon for power management...
Jun  1 09:15:06 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.UPower'
Jun  1 09:15:06 kkokkonen systemd: Started Daemon for power management.
Jun  1 09:15:07 kkokkonen rtkit-daemon[3724]: Successfully made thread 8387 of process 8387 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
Jun  1 09:15:07 kkokkonen pulseaudio[8387]: [pulseaudio] alsa-util.c: Disabling timer-based scheduling because running inside a VM.
Jun  1 09:15:07 kkokkonen pulseaudio[8387]: [pulseaudio] sink.c: Default and alternate sample rates are the same.
Jun  1 09:15:07 kkokkonen rtkit-daemon[3724]: Successfully made thread 8454 of process 8387 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
Jun  1 09:15:07 kkokkonen pulseaudio[8387]: [pulseaudio] alsa-util.c: Disabling timer-based scheduling because running inside a VM.
Jun  1 09:15:07 kkokkonen pulseaudio[8387]: [pulseaudio] source.c: Default and alternate sample rates are the same.
Jun  1 09:15:07 kkokkonen rtkit-daemon[3724]: Successfully made thread 8471 of process 8387 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
Jun  1 09:15:07 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.locale1' unit='dbus-org.freedesktop.locale1.service'
Jun  1 09:15:07 kkokkonen systemd: Starting Locale Service...
Jun  1 09:15:07 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.locale1'
Jun  1 09:15:07 kkokkonen systemd: Started Locale Service.
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.GeoClue2' unit='geoclue.service'
Jun  1 09:15:08 kkokkonen systemd: Starting Location Lookup Service...
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.bolt' unit='bolt.service'
Jun  1 09:15:08 kkokkonen systemd: [/usr/lib/systemd/system/bolt.service:11] Unknown lvalue 'MemoryDenyWriteExecute' in section 'Service'
Jun  1 09:15:08 kkokkonen systemd: [/usr/lib/systemd/system/bolt.service:13] Unknown lvalue 'ProtectControlGroups' in section 'Service'
Jun  1 09:15:08 kkokkonen systemd: [/usr/lib/systemd/system/bolt.service:15] Unknown lvalue 'ProtectKernelModules' in section 'Service'
Jun  1 09:15:08 kkokkonen systemd: [/usr/lib/systemd/system/bolt.service:18] Unknown lvalue 'RestrictRealtime' in section 'Service'
Jun  1 09:15:08 kkokkonen systemd: [/usr/lib/systemd/system/bolt.service:19] Unknown lvalue 'ReadWritePaths' in section 'Service'
Jun  1 09:15:08 kkokkonen systemd: Starting Thunderbolt system service...
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.PackageKit' unit='packagekit.service'
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Activating via systemd: service name='fi.w1.wpa_supplicant1' unit='wpa_supplicant.service'
Jun  1 09:15:08 kkokkonen journal: bolt 0.4 starting up.
Jun  1 09:15:08 kkokkonen systemd: Starting WPA Supplicant daemon...
Jun  1 09:15:08 kkokkonen systemd: Starting PackageKit Daemon...
Jun  1 09:15:08 kkokkonen journal: config: loading user config
Jun  1 09:15:08 kkokkonen journal: store: loading devices
Jun  1 09:15:08 kkokkonen journal: power: force_power support: no
Jun  1 09:15:08 kkokkonen journal: udev: enumerating devices
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.bolt'
Jun  1 09:15:08 kkokkonen systemd: Started Thunderbolt system service.
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Jun  1 09:15:08 kkokkonen systemd: Started WPA Supplicant daemon.
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.GeoClue2'
Jun  1 09:15:08 kkokkonen systemd: Started Location Lookup Service.
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.PackageKit'
Jun  1 09:15:08 kkokkonen systemd: Started PackageKit Daemon.
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service'
Jun  1 09:15:08 kkokkonen systemd: Starting Fingerprint Authentication Daemon...
Jun  1 09:15:08 kkokkonen spice-vdagent[10254]: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0
Jun  1 09:15:08 kkokkonen gnome-session-binary: Entering running state
Jun  1 09:15:08 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: App 'spice-vdagent.desktop' exited with code 1
Jun  1 09:15:08 kkokkonen gnome-session-binary[7772]: WARNING: App 'spice-vdagent.desktop' exited with code 1
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Successfully activated service 'net.reactivated.Fprint'
Jun  1 09:15:08 kkokkonen systemd: Started Fingerprint Authentication Daemon.
Jun  1 09:15:08 kkokkonen journal: Some code accessed the property 'AuthList' on the module 'authList'. That property was defined with 'let' or 'const' inside the module. This was previously supported, but is not correct according to the ES6 standard. Any symbols to be exported from a module must be defined with 'var'. The property access will work as previously for the time being, but please fix your code anyway.
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.realmd' unit='realmd.service'
Jun  1 09:15:08 kkokkonen systemd: Starting Realm and Domain Configuration...
Jun  1 09:15:08 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.realmd'
Jun  1 09:15:08 kkokkonen systemd: Started Realm and Domain Configuration.
Jun  1 09:15:08 kkokkonen org.gnome.Shell.desktop: Window manager warning: "XF86RFKill" is not a valid accelerator
Jun  1 09:15:08 kkokkonen journal: Error looking up permission: GDBus.Error:org.freedesktop.portal.Error.NotFound: No entry for geolocation
Jun  1 09:15:08 kkokkonen journal: JS WARNING: [resource:///org/gnome/shell/ui/layout.js 29]: reference to undefined property "MetaWindowX11"
Jun  1 09:15:09 kkokkonen dracut: *** Including module: lvm ***
Jun  1 09:15:09 kkokkonen systemd: Received SIGRTMIN+21 from PID 388 (plymouthd).
Jun  1 09:15:10 kkokkonen systemd: Started Wait for Plymouth Boot Screen to Quit.
Jun  1 09:15:10 kkokkonen dracut: Skipping udev rule: 64-device-mapper.rules
Jun  1 09:15:10 kkokkonen dracut: Skipping udev rule: 56-lvm.rules
Jun  1 09:15:10 kkokkonen dracut: Skipping udev rule: 60-persistent-storage-lvm.rules
Jun  1 09:15:10 kkokkonen dracut: *** Including module: qemu ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: fstab-sys ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: rootfs-block ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: terminfo ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: udev-rules ***
Jun  1 09:15:10 kkokkonen dracut: Skipping udev rule: 40-redhat-cpu-hotplug.rules
Jun  1 09:15:10 kkokkonen dracut: Skipping udev rule: 91-permissions.rules
Jun  1 09:15:10 kkokkonen dracut: *** Including module: biosdevname ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: systemd ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: usrmount ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: base ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: fs-lib ***
Jun  1 09:15:10 kkokkonen dracut: *** Including module: kdumpbase ***
Jun  1 09:15:11 kkokkonen dracut: *** Including module: microcode_ctl-fw_dir_override ***
Jun  1 09:15:11 kkokkonen dracut:  microcode_ctl module: mangling fw_dir
Jun  1 09:15:11 kkokkonen dracut:    microcode_ctl: reset fw_dir to "/lib/firmware/updates /lib/firmware"
Jun  1 09:15:11 kkokkonen dracut:    microcode_ctl: processing data directory  "/usr/share/microcode_ctl/ucode_with_caveats/intel-06-4f-01"...
Jun  1 09:15:11 kkokkonen dracut:    microcode_ctl: kernel version "3.10.0-957.12.2.el7.x86_64" failed early load check for "intel-06-4f-01", skipping
Jun  1 09:15:11 kkokkonen dracut:    microcode_ctl: processing data directory  "/usr/share/microcode_ctl/ucode_with_caveats/intel"...
Jun  1 09:15:11 kkokkonen dracut:    microcode_ctl: intel: Host-Only mode is enabled and "intel-ucode/06-5e-03" matches "intel-ucode/*"
Jun  1 09:15:11 kkokkonen dracut:      microcode_ctl: intel: caveats check for kernel version "3.10.0-957.12.2.el7.x86_64" passed, adding "/usr/share/microcode_ctl/ucode_with_caveats/intel" to fw_dir variable
Jun  1 09:15:11 kkokkonen dracut:    microcode_ctl: final fw_dir: "/usr/share/microcode_ctl/ucode_with_caveats/intel /lib/firmware/updates /lib/firmware"
Jun  1 09:15:11 kkokkonen dracut: *** Including module: shutdown ***
Jun  1 09:15:11 kkokkonen dracut: *** Including modules done ***
Jun  1 09:15:11 kkokkonen dracut: *** Installing kernel module dependencies and firmware ***
Jun  1 09:15:11 kkokkonen dracut: *** Installing kernel module dependencies and firmware done ***
Jun  1 09:15:11 kkokkonen dracut: *** Resolving executable dependencies ***
Jun  1 09:15:12 kkokkonen dracut: *** Resolving executable dependencies done***
Jun  1 09:15:12 kkokkonen dracut: *** Hardlinking files ***
Jun  1 09:15:12 kkokkonen dracut: *** Hardlinking files done ***
Jun  1 09:15:12 kkokkonen dracut: *** Stripping files ***
Jun  1 09:15:12 kkokkonen dracut: *** Stripping files done ***
Jun  1 09:15:12 kkokkonen dracut: *** Generating early-microcode cpio image contents ***
Jun  1 09:15:12 kkokkonen dracut: *** Constructing GenuineIntel.bin ****
Jun  1 09:15:12 kkokkonen dracut: *** Store current command line parameters ***
Jun  1 09:15:12 kkokkonen dracut: *** Creating image file ***
Jun  1 09:15:12 kkokkonen dracut: *** Creating microcode section ***
Jun  1 09:15:12 kkokkonen dracut: *** Created microcode section ***
Jun  1 09:15:18 kkokkonen systemd: Created slice User Slice of kiko1739.
Jun  1 09:15:18 kkokkonen systemd: Started Session 1 of user kiko1739.
Jun  1 09:15:18 kkokkonen systemd-logind: New session 1 of user kiko1739.
Jun  1 09:15:18 kkokkonen dracut: *** Creating image file done ***
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.A11ySettings.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.A11ySettings.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Clipboard.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Datetime.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Housekeeping.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Keyboard.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.MediaKeys.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Mouse.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Power.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.PrintNotifications.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Rfkill.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.ScreensaverProxy.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Sharing.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Smartcard.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Wacom.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Sound.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session: gnome-session-binary[7772]: WARNING: Lost name on bus: org.gnome.SessionManager
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Clipboard.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Datetime.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Housekeeping.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Keyboard.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.MediaKeys.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Mouse.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Power.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.PrintNotifications.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Rfkill.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.ScreensaverProxy.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Sharing.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Smartcard.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Wacom.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Application 'org.gnome.SettingsDaemon.Sound.desktop' killed by signal 15
Jun  1 09:15:20 kkokkonen gnome-session-binary[7772]: WARNING: Lost name on bus: org.gnome.SessionManager
Jun  1 09:15:20 kkokkonen journal: Cannot open display: 
Jun  1 09:15:20 kkokkonen dracut: *** Creating initramfs image file '/boot/initramfs-3.10.0-957.12.2.el7.x86_64kdump.img' done ***
Jun  1 09:15:20 kkokkonen com.redhat.imsettings: [ 1559402120.880994]: IMSettings-Daemon[15274]: INFO: Starting imsettings-daemon...
Jun  1 09:15:20 kkokkonen com.redhat.imsettings: [ 1559402120.881100]: IMSettings-Daemon[15274]: INFO:   [HOME=/home/kiko1739/.config/imsettings]
Jun  1 09:15:20 kkokkonen com.redhat.imsettings: [ 1559402120.881125]: IMSettings-Daemon[15274]: INFO:   [XINPUTRCDIR=/etc/X11/xinit/]
Jun  1 09:15:20 kkokkonen com.redhat.imsettings: [ 1559402120.881146]: IMSettings-Daemon[15274]: INFO:   [XINPUTDIR=/etc/X11/xinit/xinput.d/]
Jun  1 09:15:20 kkokkonen com.redhat.imsettings: [ 1559402120.881166]: IMSettings-Daemon[15274]: INFO:   [MODULEDIR=/usr/lib64/imsettings]
Jun  1 09:15:20 kkokkonen com.redhat.imsettings: [ 1559402120.881190]: IMSettings-Daemon[15274]: INFO:   [MODULES=gsettings, qt]
Jun  1 09:15:20 kkokkonen kernel: fuse init (API version 7.22)
Jun  1 09:15:20 kkokkonen systemd: Mounting FUSE Control File System...
Jun  1 09:15:20 kkokkonen systemd: Mounted FUSE Control File System.
Jun  1 09:15:21 kkokkonen kdumpctl: kexec: loaded kdump kernel
Jun  1 09:15:21 kkokkonen kdumpctl: Starting kdump: [OK]
Jun  1 09:15:21 kkokkonen systemd: Started Crash recovery kernel arming.
Jun  1 09:15:21 kkokkonen systemd: Reached target Multi-User System.
Jun  1 09:15:21 kkokkonen systemd: Reached target Graphical Interface.
Jun  1 09:15:21 kkokkonen systemd: Starting Update UTMP about System Runlevel Changes...
Jun  1 09:15:21 kkokkonen systemd: Started Update UTMP about System Runlevel Changes.
Jun  1 09:15:21 kkokkonen systemd: Startup finished in 907ms (kernel) + 4.597s (initrd) + 27.066s (userspace) = 32.571s.
Jun  1 09:15:21 kkokkonen org.a11y.Bus: Activating service name='org.a11y.atspi.Registry'
Jun  1 09:15:21 kkokkonen org.a11y.Bus: Successfully activated service 'org.a11y.atspi.Registry'
Jun  1 09:15:21 kkokkonen org.a11y.atspi.Registry: SpiRegistry daemon is running with well-known name - org.a11y.atspi.Registry
Jun  1 09:15:21 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:21 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:21 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:21 kkokkonen gnome-session: generating cookie with syscall
Jun  1 09:15:21 kkokkonen gnome-keyring-ssh.desktop: SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Jun  1 09:15:21 kkokkonen gnome-keyring-pkcs11.desktop: SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
Jun  1 09:15:21 kkokkonen rtkit-daemon[3724]: Successfully made thread 15529 of process 15529 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
Jun  1 09:15:21 kkokkonen pulseaudio[15529]: [pulseaudio] alsa-util.c: Disabling timer-based scheduling because running inside a VM.
Jun  1 09:15:21 kkokkonen pulseaudio[15529]: [pulseaudio] sink.c: Default and alternate sample rates are the same.
Jun  1 09:15:21 kkokkonen rtkit-daemon[3724]: Successfully made thread 15532 of process 15529 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Jun  1 09:15:21 kkokkonen pulseaudio[15529]: [pulseaudio] alsa-util.c: Disabling timer-based scheduling because running inside a VM.
Jun  1 09:15:21 kkokkonen pulseaudio[15529]: [pulseaudio] source.c: Default and alternate sample rates are the same.
Jun  1 09:15:21 kkokkonen rtkit-daemon[3724]: Successfully made thread 15535 of process 15529 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
Jun  1 09:15:21 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Jun  1 09:15:22 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.GeoClue2' unit='geoclue.service'
Jun  1 09:15:22 kkokkonen systemd: Starting Location Lookup Service...
Jun  1 09:15:22 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.GeoClue2'
Jun  1 09:15:22 kkokkonen systemd: Started Location Lookup Service.
Jun  1 09:15:22 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.UDisks2' unit='udisks2.service'
Jun  1 09:15:22 kkokkonen systemd: Starting Disk Manager...
Jun  1 09:15:22 kkokkonen journal: udisks daemon version 2.7.3 starting
Jun  1 09:15:22 kkokkonen journal: goa-daemon version 3.28.0 starting
Jun  1 09:15:22 kkokkonen journal: GoaKerberosIdentityManager: Using polling for change notification for credential cache type 'KEYRING'
Jun  1 09:15:22 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.UDisks2'
Jun  1 09:15:22 kkokkonen systemd: Started Disk Manager.
Jun  1 09:15:22 kkokkonen journal: Acquired the name org.freedesktop.UDisks2 on the system message bus
Jun  1 09:15:22 kkokkonen org.gtk.vfs.AfcVolumeMonitor: Volume monitor alive
Jun  1 09:15:23 kkokkonen journal: Some code accessed the property 'POSITION' on the module 'keys'. That property was defined with 'let' or 'const' inside the module. This was previously supported, but is not correct according to the ES6 standard. Any symbols to be exported from a module must be defined with 'var'. The property access will work as previously for the time being, but please fix your code anyway.
Jun  1 09:15:23 kkokkonen journal: Error setting up rfkill: Could not open RFKILL control device, please verify your installation
Jun  1 09:15:23 kkokkonen journal: Failed to get current display configuration state: GDBus.Error:org.freedesktop.DBus.Error.NameHasNoOwner: Name "org.gnome.Mutter.DisplayConfig" does not exist
Jun  1 09:15:23 kkokkonen journal: Loading NVML: libnvidia-ml.so: cannot open shared object file: No such file or directory
Jun  1 09:15:23 kkokkonen spice-vdagent[15796]: Cannot access vdagent virtio channel /dev/virtio-ports/com.redhat.spice.0
Jun  1 09:15:23 kkokkonen gnome-session: gnome-session-binary[15034]: WARNING: App 'spice-vdagent.desktop' exited with code 1
Jun  1 09:15:23 kkokkonen gnome-session-binary[15034]: WARNING: App 'spice-vdagent.desktop' exited with code 1
Jun  1 09:15:23 kkokkonen journal: g_variant_get_va: assertion 'value != NULL' failed
Jun  1 09:15:23 kkokkonen journal: g_variant_unref: assertion 'value != NULL' failed
Jun  1 09:15:23 kkokkonen journal: JS WARNING: [resource:///org/gnome/shell/ui/workspaceThumbnail.js 891]: reference to undefined property "_switchWorkspaceNotifyId"
Jun  1 09:15:23 kkokkonen vmware-user.desktop: vmware-user: could not open /proc/fs/vmblock/dev
Jun  1 09:15:23 kkokkonen tracker-store.desktop: (uint32 1,)
Jun  1 09:15:23 kkokkonen ignore-lid-switch-tweak.desktop: Traceback (most recent call last):
Jun  1 09:15:23 kkokkonen ignore-lid-switch-tweak.desktop: File "/usr/libexec/gnome-tweak-tool-lid-inhibitor", line 5, in <module>
Jun  1 09:15:23 kkokkonen ignore-lid-switch-tweak.desktop: import gi
Jun  1 09:15:23 kkokkonen ignore-lid-switch-tweak.desktop: ImportError: No module named gi
Jun  1 09:15:23 kkokkonen gnome-session-binary: Entering running state
Jun  1 09:15:23 kkokkonen libcanberra-login-sound.desktop: Failed to play sound: File or data not found
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: [ 1559402124.018945]: IMSettings-Daemon[15274]: INFO: Attempting to switch IM to none [lang=en_US.UTF-8, update=false]
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: No such schema “org.gnome.settings-daemon.plugins.keyboard”
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: [ 1559402124.140926]: IMSettings-Daemon[15274]: WARNING **: Current desktop isn't targeted by IMSettings.
Jun  1 09:15:24 kkokkonen imsettings-start.desktop: GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._imsettings_2derror_2dquark.Code5: Current desktop isn't targeted by IMSettings.
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: Exiting...
Jun  1 09:15:24 kkokkonen journal: Error looking up permission: GDBus.Error:org.freedesktop.portal.Error.NotFound: No entry for geolocation
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: [ 1559402124.155476]: IMSettings-Daemon[15274]: INFO: Unloading imesttings module: qt
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: [ 1559402124.155599]: IMSettings-Daemon[15274]: INFO: Unloading imesttings module: gsettings
Jun  1 09:15:24 kkokkonen com.redhat.imsettings: [ 1559402124.155650]: IMSettings-Daemon[15274]: INFO: imsettings-daemon is shut down.
Jun  1 09:15:24 kkokkonen pulseaudio[15529]: [alsa-sink-Intel ICH] alsa-sink.c: ALSA woke us up to write new data to the device, but there was actually nothing to write.
Jun  1 09:15:24 kkokkonen pulseaudio[15529]: [alsa-sink-Intel ICH] alsa-sink.c: Most likely this is a bug in the ALSA driver 'snd_intel8x0'. Please report this issue to the ALSA developers.
Jun  1 09:15:24 kkokkonen pulseaudio[15529]: [alsa-sink-Intel ICH] alsa-sink.c: We were woken up with POLLOUT set -- however a subsequent snd_pcm_avail() returned 0 or another value < min_avail.
Jun  1 09:15:24 kkokkonen journal: STACK_OP_ADD: window 0x3200001 already in stack
Jun  1 09:15:24 kkokkonen journal: STACK_OP_ADD: window 0x3200001 already in stack
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:15:24 kkokkonen gnome-shell: GNOME Shell started at Sat Jun 01 2019 09:15:23 GMT-0600 (MDT)
Jun  1 09:15:25 kkokkonen journal: not GsPlugin error from plugin repos g-key-file-error-quark:1: Key file contains line “        file:///media/cdrom/” which is not a key-value pair, group, or comment
Jun  1 09:15:25 kkokkonen journal: enabled plugins: desktop-categories, packagekit-local, packagekit-offline, packagekit-proxy, packagekit-refresh, packagekit-upgrade, packagekit, shell-extensions, systemd-updates, packagekit-url-to-app, fwupd, os-release, appstream, rewrite-resource, steam, desktop-menu-path, flatpak, hardcoded-blacklist, hardcoded-featured, hardcoded-popular, modalias, packagekit-refine, generic-updates, icons, odrs, packagekit-history, provenance, packagekit-refine-repos, key-colors, provenance-license, key-colors-metadata
Jun  1 09:15:25 kkokkonen journal: disabled plugins: dpkg, dummy, fedora-pkgdb-collections, epiphany, repos
Jun  1 09:15:25 kkokkonen org.gnome.Shell.desktop: Window manager warning: "XF86RFKill" is not a valid accelerator
Jun  1 09:15:25 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.fwupd' unit='fwupd.service'
Jun  1 09:15:25 kkokkonen systemd: Starting Firmware update daemon...
Jun  1 09:15:25 kkokkonen kernel: TCP: lp registered
Jun  1 09:15:25 kkokkonen journal: disabling plugin because: failed to startup dell: Firmware updating not supported
Jun  1 09:15:25 kkokkonen journal: disabling plugin because: failed to startup uefi: UEFI firmware updating not supported
Jun  1 09:15:25 kkokkonen journal: disabling plugin because: failed to coldplug amt: Unable to find a ME interface
Jun  1 09:15:25 kkokkonen journal: disabling plugin because: failed to coldplug synapticsmst: MST firmware updating not supported by OEM
Jun  1 09:15:25 kkokkonen journal: disabling plugin because: failed to coldplug thunderbolt_power: missing kernel support for intel-wmi-thunderbolt
Jun  1 09:15:25 kkokkonen journal: using plugins: altos, colorhug, csr, dfu, ebitdo, nitrokey, steelseries, thunderbolt, udev, unifying, upower, wacomhid
Jun  1 09:15:25 kkokkonen journal: Daemon ready for requests
Jun  1 09:15:26 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.fwupd'
Jun  1 09:15:26 kkokkonen systemd: Started Firmware update daemon.
Jun  1 09:15:26 kkokkonen journal: Only 0 apps for recent list, hiding
Jun  1 09:15:26 kkokkonen journal: hiding category productivity featured applications: found only 0 to show, need at least 9
Jun  1 09:15:26 kkokkonen journal: hiding category games featured applications: found only 0 to show, need at least 9
Jun  1 09:15:26 kkokkonen journal: apps-menu@gnome-shell-extensions.gcampax.github.com unknown type 3
Jun  1 09:15:26 kkokkonen journal: places-menu@gnome-shell-extensions.gcampax.github.com unknown type 3
Jun  1 09:15:26 kkokkonen journal: top-icons@gnome-shell-extensions.gcampax.github.com unknown type 3
Jun  1 09:15:26 kkokkonen journal: launch-new-instance@gnome-shell-extensions.gcampax.github.com unknown type 3
Jun  1 09:15:26 kkokkonen journal: alternate-tab@gnome-shell-extensions.gcampax.github.com unknown type 3
Jun  1 09:15:26 kkokkonen journal: window-list@gnome-shell-extensions.gcampax.github.com unknown type 3
Jun  1 09:15:27 kkokkonen journal: Exiting
Jun  1 09:15:30 kkokkonen journal: Only 5 apps for popular list, hiding
Jun  1 09:15:31 kkokkonen journal: Could not create FTS delete statement: table fts5 has no column named nco:hobby
Jun  1 09:15:31 kkokkonen journal: Could not create FTS delete statement: table fts5 has no column named nco:hobby
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Documents/tim/tsis/tsis_disc/423-44-01-P_S4PA%20ICD_ApxP_TSIS_RevACh02.docx": Unable to insert multiple values for subject `urn:uuid:5d5ecd7e-8940-a93f-3de6-4b3d81c61192' and single valued property `nie:contentCreated' (old_value: '<untransformable>', new value: '<untransformable>')
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Bobra_2016_ApJ_821_127.pdf": 70.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Raboonik_2017_ApJ_834_11.pdf": 74.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Nishizuka_2017_ApJ_835_156.pdf": 80.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Liu_2017_ApJ_843_104.pdf": 72.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Barnes_2016_ApJ_829_89.pdf": 72.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Sadykov_2017_ApJ_849_148.pdf": 74.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:31 kkokkonen journal: Could not insert metadata for item "file:///home/kiko1739/Downloads/Namekata_2017_ApJ_851_91.pdf": 74.41: invalid UTF-8 character
Jun  1 09:15:31 kkokkonen journal: If the error above is recurrent for the same item/ID, consider running "tracker-extract" in the terminal with the TRACKER_VERBOSITY=3 environment variable, and filing a bug with the additional information
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.1691] audit: op="connection-activate" uuid="2eeaf953-4ab7-492e-a2e6-e7c17b370bcb" name="VPN 1" pid=15515 uid=1000 result="success"
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.1871] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",0]: Started the VPN service, PID 16289
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.2061] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",0]: Saw the service appear; activating connection
Jun  1 09:15:33 kkokkonen gnome-keyring-daemon[13804]: couldn't allocate secure memory to keep passwords and or keys from being written to the disk
Jun  1 09:15:33 kkokkonen gnome-keyring-daemon[13804]: asked to register item /org/freedesktop/secrets/collection/login/210, but it's already registered
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.8607] settings-connection[0x555f89519260,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb]: write: successfully updated (keyfile: update /etc/NetworkManager/system-connections/VPN 1 (2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1")), connection was modified in the process
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.8718] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",0]: VPN connection: (ConnectInteractive) reply received
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.8831] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",0]: VPN plugin: state changed: starting (3)
Jun  1 09:15:33 kkokkonen NetworkManager[3831]: <info>  [1559402133.8838] manager: (vpn0): new Tun device (/org/freedesktop/NetworkManager/Devices/5)
Jun  1 09:15:33 kkokkonen openconnect[16305]: Connected to 128.138.138.122:443
Jun  1 09:15:33 kkokkonen openconnect[16305]: SSL negotiation with 128.138.138.122
Jun  1 09:15:33 kkokkonen openconnect[16305]: Server certificate verify failed: signer not found
Jun  1 09:15:34 kkokkonen openconnect[16305]: Connected to HTTPS on 128.138.138.122
Jun  1 09:15:34 kkokkonen openconnect[16305]: Got CONNECT response: HTTP/1.1 200 OK
Jun  1 09:15:34 kkokkonen openconnect[16305]: CSTP connected. DPD 120, Keepalive 20
Jun  1 09:15:34 kkokkonen openconnect[16305]: Connected as 10.247.19.134, using SSL
Jun  1 09:15:34 kkokkonen openconnect[16305]: Established DTLS connection (using GnuTLS). Ciphersuite (DTLS0.9)-(RSA)-(3DES-CBC)-(SHA1).
Jun  1 09:15:35 kkokkonen openconnect[16305]: SIOCSIFMTU: Operation not permitted
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2033] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",0]: VPN connection: (IP Config Get) reply received.
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2067] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: VPN connection: (IP4 Config Get) reply received
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2073] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: VPN Gateway: 128.138.138.122
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: Tunnel Device: "vpn0"
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: IPv4 configuration:
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Internal Address: 10.247.19.134
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Internal Prefix: 23
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Internal Point-to-Point Address: 10.247.19.134
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Static Route: 0.0.0.0/0   Next Hop: 0.0.0.0
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Static Route: 10.247.18.0/23   Next Hop: 0.0.0.0
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2074] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Internal DNS: 10.247.0.2
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2075] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   Internal DNS: 10.247.0.16
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2075] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data:   DNS Domain: 'lasp.colorado.edu'
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2075] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: No IPv6 configuration
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2075] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: Login Banner:
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2075] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: -----------------------------------------
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2075] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: welcome to the lasp network
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2076] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: Data: -----------------------------------------
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2077] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: VPN plugin: state changed: started (4)
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2295] vpn-connection[0x555f895a6130,2eeaf953-4ab7-492e-a2e6-e7c17b370bcb,"VPN 1",5:(vpn0)]: VPN connection: (IP Config Get) complete
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2298] device (vpn0): state change: unmanaged -> unavailable (reason 'connection-assumed', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen dnsmasq[4717]: reading /etc/resolv.conf
Jun  1 09:15:35 kkokkonen dnsmasq[4717]: using nameserver 10.247.0.2#53
Jun  1 09:15:35 kkokkonen dnsmasq[4717]: using nameserver 10.247.0.16#53
Jun  1 09:15:35 kkokkonen dnsmasq[4717]: using nameserver 192.168.1.1#53
Jun  1 09:15:35 kkokkonen dbus[3730]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2409] keyfile: add connection in-memory (76d83f73-ea9e-460f-beb5-342b35243daa,"vpn0")
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2420] device (vpn0): state change: unavailable -> disconnected (reason 'connection-assumed', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2427] device (vpn0): Activation: starting connection 'vpn0' (76d83f73-ea9e-460f-beb5-342b35243daa)
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2432] device (vpn0): state change: disconnected -> prepare (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2436] device (vpn0): state change: prepare -> config (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2438] device (vpn0): state change: config -> ip-config (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2440] device (vpn0): state change: ip-config -> ip-check (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2445] device (vpn0): state change: ip-check -> secondaries (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2447] device (vpn0): state change: secondaries -> activated (reason 'none', sys-iface-state: 'external')
Jun  1 09:15:35 kkokkonen systemd: Starting Network Manager Script Dispatcher Service...
Jun  1 09:15:35 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Jun  1 09:15:35 kkokkonen systemd: Started Network Manager Script Dispatcher Service.
Jun  1 09:15:35 kkokkonen NetworkManager[3831]: <info>  [1559402135.2574] device (vpn0): Activation: successful, device activated.
Jun  1 09:15:35 kkokkonen nm-dispatcher: req:1 'vpn-up' [vpn0]: new request (4 scripts)
Jun  1 09:15:35 kkokkonen nm-dispatcher: req:1 'vpn-up' [vpn0]: start running ordered scripts...
Jun  1 09:15:35 kkokkonen nm-dispatcher: req:2 'up' [vpn0]: new request (4 scripts)
Jun  1 09:15:35 kkokkonen systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Jun  1 09:15:35 kkokkonen nm-dispatcher: req:2 'up' [vpn0]: start running ordered scripts...
Jun  1 09:15:35 kkokkonen systemd: Unit iscsi.service cannot be reloaded because it is inactive.
Jun  1 09:15:37 kkokkonen dbus[3730]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Jun  1 09:15:37 kkokkonen dbus[3730]: [system] Successfully activated service 'org.freedesktop.problems'
Jun  1 09:15:39 kkokkonen su: (to root) kiko1739 on pts/0
Jun  1 09:15:46 kkokkonen dbus[3730]: [system] Failed to activate service 'org.bluez': timed out
Jun  1 09:15:46 kkokkonen pulseaudio[15529]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Jun  1 09:15:59 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:18:50 kkokkonen journal: JS WARNING: [resource:///org/gnome/shell/ui/keyboard.js 553]: reference to undefined property "_rect"
Jun  1 09:18:50 kkokkonen journal: JS ERROR: Exception in callback for signal: position-changed: TypeError: this._rect is undefined#012getCurrentRect@resource:///org/gnome/shell/ui/keyboard.js:553:22#012wrapper@resource:///org/gnome/gjs/modules/_legacy.js:82:22#012_onFocusPositionChanged@resource:///org/gnome/shell/ui/keyboard.js:635:20#012wrapper@resource:///org/gnome/gjs/modules/_legacy.js:82:22#012_emit@resource:///org/gnome/gjs/modules/signals.js:128:27#012_setCurrentWindow/this._currentWindowPositionId<@resource:///org/gnome/shell/ui/keyboard.js:534:21
Jun  1 09:20:01 kkokkonen systemd: Created slice User Slice of root.
Jun  1 09:20:01 kkokkonen systemd: Started Session 2 of user root.
Jun  1 09:20:01 kkokkonen systemd: Removed slice User Slice of root.
Jun  1 09:25:01 kkokkonen systemd: Starting dnf makecache...
Jun  1 09:25:01 kkokkonen systemd: Created slice User Slice of pcp.
Jun  1 09:25:01 kkokkonen systemd: Started Session 3 of user pcp.
Jun  1 09:25:01 kkokkonen systemd: Removed slice User Slice of pcp.
Jun  1 09:25:01 kkokkonen dnf: Metadata cache refreshed recently.
Jun  1 09:25:01 kkokkonen systemd: Started dnf makecache.
Jun  1 09:26:35 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:28:01 kkokkonen systemd: Created slice User Slice of pcp.
Jun  1 09:28:01 kkokkonen systemd: Started Session 4 of user pcp.
Jun  1 09:28:01 kkokkonen systemd: Removed slice User Slice of pcp.
Jun  1 09:29:58 kkokkonen systemd: Starting Cleanup of Temporary Directories...
Jun  1 09:29:58 kkokkonen systemd: Started Cleanup of Temporary Directories.
Jun  1 09:30:01 kkokkonen systemd: Created slice User Slice of pcp.
Jun  1 09:30:01 kkokkonen systemd: Started Session 6 of user pcp.
Jun  1 09:30:01 kkokkonen systemd: Created slice User Slice of root.
Jun  1 09:30:01 kkokkonen systemd: Started Session 5 of user root.
Jun  1 09:30:01 kkokkonen systemd: Removed slice User Slice of root.
Jun  1 09:30:01 kkokkonen systemd: Removed slice User Slice of pcp.
Jun  1 09:32:56 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:35:07 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:35:07 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:35:09 kkokkonen journal: unable to create file '/run/user/1000/dconf/user': Permission denied.  dconf will not work properly.
Jun  1 09:38:03 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:39:22 kkokkonen journal: g_simple_action_set_enabled: assertion 'G_IS_SIMPLE_ACTION (simple)' failed
Jun  1 09:40:01 kkokkonen systemd: Created slice User Slice of root.
Jun  1 09:40:01 kkokkonen systemd: Started Session 7 of user root.
Jun  1 09:40:02 kkokkonen systemd: Removed slice User Slice of root.

gnome_shell_error2.txt (139,743 bytes)
kimyx

kimyx

2019-06-01 16:04

reporter   ~0034572

[root@kkokkonen ccpp-2019-05-30-07:45:09-8074]# abrt-cli list
id 4964cb314bf0513373d0b02e8ea96448663470d6
reason: gnome-shell killed by SIGSEGV
time: Thu 30 May 2019 07:45:09 AM MDT
cmdline: /usr/bin/gnome-shell
package: gnome-shell-3.28.3-6.el7
uid: 42 (gdm)
count: 8
Directory: /var/spool/abrt/ccpp-2019-05-30-07:45:09-8074
Reported: https://retrace.fedoraproject.org/faf/reports/bthash/cf71ffce688d9d841c66833afded3b24349de7b5
toracat

toracat

2019-06-01 17:19

manager   ~0034573

I have no problem running CentOS 7 (including the latest release) on a host running VBox 5.2.30. What you are seeing may not be a CentOS issue. In any event, you'll have a better chance of getting help by asking in the virtualbox forums.

https://forums.virtualbox.org/
TrevorH

TrevorH

2019-06-01 17:23

manager   ~0034574

This sounds more like you installed the vbox guest additions and are using their video driver. If you yum update to a newer kernel and boot into it then you must reinstall the guest additions so the module is built against the correct kernel.
kimyx

kimyx

2019-06-02 13:31

reporter   ~0034578

Thanks for the feedback. I had already rebuilt the guest additions (I've done many kernel updates before). I just rebuilt the guest additions again but the problems remain the same.

Seems that my installation has gotten hosed after many yum updates (not always successful, with occasional kernel rollbacks). When I get a chance I'll build a new VM from scratch.

Issue History

Date Modified Username Field Change
2019-06-01 15:57 kimyx New Issue
2019-06-01 15:57 kimyx File Added: gnome_shell_error2.txt
2019-06-01 16:04 kimyx Note Added: 0034572
2019-06-01 17:19 toracat Note Added: 0034573
2019-06-01 17:23 TrevorH Note Added: 0034574
2019-06-02 13:31 kimyx Note Added: 0034578